"""Module with description of thirdparty packages of migrator"""
from parallels.core.utils.thirdparties.package import ThirdpartyPackage

MySQLAgent = ThirdpartyPackage(
    package_name='mysql-agent', package_version='1.0', executable='execute-mysql-query.pl'
)

# IMPORTANT: once you update these packages, perform corresponding changes in frontend:
# Post-installation script (plib/scripts/post-install.php) installs these
# packages on Windows in its own way for site migration, and has hardcoded versions in itself.
# FTP migrator wrapper at frontend/plib/scripts/ftp-migrator.php uses hardcoded versions of these packages as well.
PythonWindowsAdditionalPanels = ThirdpartyPackage(
    package_name='python-2.7.11', package_version='1.0', executable='python.exe', is_self_extractable=True
)
