<?php

$messages = array (
    'actionDetails' => 'Détails',
    'administratorTitle' => 'Administrateur',
    'changingButtonTitle' => 'Modification...',
    'commandTitleMigration' => 'Migration',
    'commandTitlePostMigrationChecks' => 'Vérifications post-migration',
    'commandTitlePreMigrationChecks' => 'Vérifications pré-migration',
    'commandTitleRevertDns' => 'Rétablir le DNS',
    'commandTitleSwitchDns' => 'Basculer le DNS',
    'commandTitleSyncContent' => 'Synchroniser le contenu',
    'connectorExecWindowsFailedPmmcli' => 'Impossible de lancer la migration. Pour de plus amples informations, consultez le log d\'erreurs Plesk.',
    'connectorExecWindowsFailedPmmcliOutput' => "Impossible de lancer la migration. %%message%%. Vérifiez l'exactitude des informations d'identification du compte administrateur intégré pour l'hébergement cible avant de réessayer ou consultez le log d'erreurs Plesk pour plus d'informations",
    'dnsSwitchDescription' => 'Une fois le DNS basculé, les serveurs DNS externes résolvent les noms de domaine des abonnements sur le serveur cible. Du point de vue de l\'utilisateur final, les sites Web et la messagerie sont basculés sur le serveur cible.',
    'downloadDebugLog' => 'Télécharger le fichier de log de débogage',
    'downloadInfoLog' => 'Télécharger le fichier de log d\'informations',
    'downloadRpcAgent' => 'Télécharger l\'agent RPC',
    'errorCommand' => 'COMMAND',
    'errorExitCode' => 'EXIT CODE',
    'errorNonZeroExitCode' => 'Plesk Migrator a renvoyé un code de sortie différent de 0',
    'errorStderr' => 'STDERR',
    'errorStdout' => 'STDOUT',
    'failedToLoadAdditionalSourcePanel' => "Échec de chargement des méta-informations du panneau source additionnel : %%error%%",
    'failedToLoadConfigFile' => "Échec de chargement du fichier config.ini pour la session '%%session%%' qui sera ignorée et indisponible depuis l'interface : %%reason%%",
    'failedToParseAdditionalSourcePanelXML' => "Échec d'analyse des méta-informations du panneau source additionnel : %%filename%%",
    'failedToParsePmmcliOutput' => "Échec d'analyse du résultat PMMCLI \"%%output%%\" au format XML",
    'failedToReadAdditionalSourcePanelXML' => "Échec de lecture du méta-contenu du fichier xml %%filename%%",
    'failedToRunMigratorWithPmmcli' => "Échec d'exécution de Plesk Migrator via PMMCLI avec les args : [%%args%%], message d'erreur Plesk : %%error%%",
    'failedToRunMigratorWithPmmcliWithErrorMessage' => "Échec d'exécution de Plesk Migrator via PMMCLI avec les args : [%%args%%], message d'erreur PMMCLI : %%error%%",
    'failedToRunMigratorWithPmmcliWithoutErrorMessage' => "Échec d'exécution de Plesk Migrator via PMMCLI avec les args : [%%args%%], message d'erreur PMMCLI vide",
    'fetchSourceButtonCancel' => 'Annuler',
    'fetchSourceButtonClose' => 'Fermer',
    'fetchSourceCancelling' => 'Annulation de l\'opération. Cela peut prendre un peu de temps.',
    'fetchSourceFinished' => 'Terminé',
    'fetchSourceStarting' => 'Démarrage...',
    'finishMigration' => 'Finir la migration',
    'finishMigrationConfirmation' => 'Voulez-vous vraiment effacer tous les paramètres ?',
    'finishMigrationNo' => 'Non',
    'finishMigrationStopTasks' => "Arrêter aussi %1 tâches de migration inachevées",
    'finishMigrationYes' => 'Oui',
    'hintOwnedByAdministrator' => 'Sur le serveur source, l\'abonnement appartient à l\'administrateur',
    'hintOwnedByReseller' => "Sur le serveur source, l'abonnement appartient au revendeur %1",
    'hintOwnerByCustomer' => "Sur le serveur source, l'abonnement appartient au client %1",
    'hintOwnerByCustomerOwnedByReseller' => "Sur le serveur source, l'abonnement appartient au client %1 du revendeur %2",
    'internalErrorStartingMigration' => 'Erreur interne au démarrage de la migration. Consultez les logs de Plesk Migrator pour plus d\'infos.',
    'ipMappingAuto' => 'Sélection automatique',
    'ipMappingDedicated' => 'Toute adresse IP dédiée',
    'ipMappingShared' => 'Toute adresse IP partagée',
    'ipv4Address' => "IPv4 : %1",
    'ipv6Address' => "IPv6 : %1",
    'issuesPopupTitleCustomer' => "Problèmes avec le client %%customer%%",
    'issuesPopupTitleOverall' => 'Problèmes généraux',
    'issuesPopupTitleReseller' => "Problèmes avec le revendeur %%reseller%%",
    'issuesPopupTitleSubscription' => "Problèmes avec l'abonnement %%subscription%%",
    'migrationQueue' => 'File d\'attente de migrations',
    'migrationsListTableHost' => 'Hôte',
    'migrationsListTableStatus' => 'État',
    'migrationsListTableSubscriptionsCount' => 'Abonnements',
    'newMigrationEmptySSHKeyMessage' => 'Ce champ doit être renseigné. Indiquez une valeur.',
    'newMigrationEmptySSHPasswordMessage' => 'Ce champ doit être renseigné. Indiquez une valeur.',
    'newMigrationFormAddress' => 'Adresse IP',
    'newMigrationFormAddressHint' => 'Adresse IP du serveur source',
    'newMigrationFormBuiltInAdminLogin' => 'Identifiant de l\'administrateur intégré',
    'newMigrationFormBuiltInAdminPassword' => 'Mot de passe de l\'administrateur intégré',
    'newMigrationFormButtonCancel' => 'Annuler',
    'newMigrationFormButtonStart' => 'Préparer la migration',
    'newMigrationFormHelmAdminLogin' => 'Identifiant administrateur Helm',
    'newMigrationFormHelmAdminPassword' => 'Mot de passe administrateur Helm',
    'newMigrationFormPanelType' => 'Type de panneau de contrôle',
    'newMigrationFormRemoteSmarterMailAddress' => 'Adresse',
    'newMigrationFormRemoteSmarterMailAddressHint' => 'Adresse IP du serveur SmarterMAil distant cible',
    'newMigrationFormRemoteSmarterMailBuiltInAdminLogin' => 'Identifiant de l\'administrateur intégré',
    'newMigrationFormRemoteSmarterMailBuiltInAdminPassword' => 'Mot de passe de l\'administrateur intégré',
    'newMigrationFormRemoteSmarterMailRPCAgentDeployAutomatic' => 'Automatique',
    'newMigrationFormRemoteSmarterMailRPCAgentDeployManual' => 'Manuel',
    'newMigrationFormRemoteSmarterMailRPCAgentSetup' => 'Configurer',
    'newMigrationFormRemoteSmarterMailServerSection' => 'Serveur SmarterMail distant cible',
    'newMigrationFormRemoteSmarterMailTempDir' => 'Répertoire Temp',
    'newMigrationFormRootLogin' => 'Identifiant root',
    'newMigrationFormRPCAgentDeployAutomatic' => 'Automatique',
    'newMigrationFormRPCAgentDeployManual' => 'Manuel',
    'newMigrationFormSourceServerSection' => 'Serveur source',
    'newMigrationFormSSHAuthType' => 'Autorisation',
    'newMigrationFormSSHAuthTypeKeys' => 'Clés SSH',
    'newMigrationFormSSHAuthTypePassword' => 'Utilisateur/mot de passe',
    'newMigrationFormSSHKey' => 'Clé SSH (sur le serveur cible)',
    'newMigrationFormSSHPassword' => 'Mot de passe root',
    'newMigrationFormSSHPort' => 'Port SSH',
    'newMigrationFormTargetServerSection' => 'Ce serveur',
    'newMigrationFormTempDir' => 'Répertoire Temp',
    'newMigrationSessionExists' => 'La migration du serveur source indiqué a déjà commencé. Poursuivez ou arrêtez cette migration afin de pouvoir en lancer une autre sur le même serveur source',
    'nodeIP' => "Node de service : %1",
    'notAssignedToPlan' => 'Comptes gratuits',
    'overallProgress' => 'Total',
    'pageTitleMigrationFrom' => "Migration depuis %%host%%",
    'pageTitleMigrator' => 'Migrator',
    'pageTitleNewMigration' => 'Nouvelle migration',
    'permissionDenied' => 'Permission refusée',
    'pmmcliOutput' => "Résultat de PMMCLI : %%output%%",
    'popupCancelAllButtonNo' => 'Non',
    'popupCancelAllButtonYes' => 'Oui',
    'popupCancelAllDescription' => 'Voulez-vous vraiment annuler la migration des abonnements de la file d\'attente ?',
    'popupCancelAllInProgress' => 'Annulation...',
    'popupCancelButtonNo' => 'Non',
    'popupCancelButtonYes' => 'Oui',
    'popupCancelDescription' => 'Voulez-vous vraiment supprimer les abonnements indiqués de la file d\'attente ?',
    'popupChangeIpButtonCancel' => 'Annuler',
    'popupChangeIpButtonOk' => 'OK',
    'popupChangeIpIpv4' => 'IPv4',
    'popupChangeIpIpv6' => 'IPv6',
    'popupChangeIpMappingAuto' => 'Sélection automatique',
    'popupChangeIpMappingDedicated' => 'Toute IP dédiée',
    'popupChangeIpMappingSelected' => 'IP sélectionnée',
    'popupChangeIpMappingShared' => 'Toute IP partagée',
    'popupChangeIpMapTo' => 'Mapper sur',
    'popupChangeIpMapToSelected' => 'Mapper sur l\'IP sélectionnée',
    'popupChangeIpTitleMultiple' => "Réattribuer l'IP de %1 abonnements",
    'popupChangeIpTitleSingle' => "Réattribuer l'IP de %1",
    'popupMigrateButtonCancel' => 'Annuler',
    'popupMigrateButtonOk' => 'OK',
    'popupMigrateContent' => 'Contenu à transférer',
    'popupMigrateContentHint' => 'Indépendamment de ces options liées à la migration de contenu uniquement, Migrator va restaurer tous les objets (clients, revendeurs, abonnements, add-ons, domaines, sous-domaines, boites mail, bases de données, utilisateurs de bases de données, etc.) et leurs paramètres pour les domaines sélectionnés.',
    'popupMigrateCopyDatabases' => 'migrer les données de base de données (tables, lignes, etc.)',
    'popupMigrateCopyFiles' => 'migrer les fichiers de site Web',
    'popupMigrateCopyMail' => 'migrer les mails',
    'popupMigrateTitleMigrateMultiple' => "Migrer %1 abonnements",
    'popupMigrateTitleMigrateSingle' => "Migrer %1",
    'popupPostMigrationChecksButtonCancel' => 'Annuler',
    'popupPostMigrationChecksButtonOk' => 'OK',
    'popupPostMigrationChecksDatabases' => 'Bases de données',
    'popupPostMigrationChecksDNS' => 'DNS',
    'popupPostMigrationChecksMail' => 'Messagerie',
    'popupPostMigrationChecksSites' => 'Sites Web',
    'popupPostMigrationChecksTitleMultiple' => "Exécuter les vérifications post-migration de %1 abonnements",
    'popupPostMigrationChecksTitleSingle' => "Exécuter les vérifications post-migration de %1",
    'popupPostMigrationChecksUsers' => 'Utilisateurs',
    'popupPostMigrationChecksWhat' => 'Objets à vérifier',
    'popupReassignOwnerButtonCancel' => 'Annuler',
    'popupReassignOwnerButtonOk' => 'OK',
    'popupReassignOwnerName' => 'Sélectionner le nom',
    'popupReassignOwnerTitleMigrateMultiple' => "Réattribuer le client/revendeur de %1 abonnements",
    'popupReassignOwnerTitleMigrateSingle' => "Réattribuer le client/revendeur de %1",
    'popupReassignPlanButtonCancel' => 'Annuler',
    'popupReassignPlanButtonOk' => 'OK',
    'popupReassignPlanNewPlan' => 'Nouveau pack de services',
    'popupReassignPlanTitleMigrateMultiple' => "Réattribuer le pack de services de %1 abonnements",
    'popupReassignPlanTitleMigrateSingle' => "Réattribuer le pack de services de %1",
    'popupRemoveButtonNo' => 'Non',
    'popupRemoveButtonYes' => 'Oui',
    'popupRemoveDescription' => 'Voulez-vous vraiment supprimer les abonnements indiqués du serveur cible ?',
    'popupRemoveInProgress' => 'Suppression...',
    'popupResyncBusinessObjects' => 'Resynchroniser les objets business',
    'popupResyncButtonCancel' => 'Annuler',
    'popupResyncButtonOk' => 'OK',
    'popupResyncContent' => 'Resynchroniser le contenu',
    'popupResyncDatabases' => 'Resynchroniser les données de base de données (tables, lignes, etc.)',
    'popupResyncFiles' => 'Resynchroniser les fichiers de site Web',
    'popupResyncMail' => 'Resynchroniser les mails',
    'popupResyncTitleMultiple' => "Resynchroniser %1 abonnements",
    'popupResyncTitleSingle' => "Resynchroniser %1",
    'popupRevertDnsButtonNo' => 'Non',
    'popupRevertDnsButtonYes' => 'Oui',
    'popupRevertDnsDescription' => 'Voulez-vous vraiment rétablir le DNS basculé ?',
    'popupSelectNodeButtonCancel' => 'Annuler',
    'popupSelectNodeButtonOk' => 'OK',
    'popupSelectNodeIPDedicated' => 'Dédié',
    'popupSelectNodeIPNone' => 'Aucun',
    'popupSelectNodeIPShared' => 'Partagé',
    'popupSelectNodeIPv4Type' => 'Type IPv4',
    'popupSelectNodeIPv6Type' => 'Type IPv6',
    'popupSelectNodeNode' => 'Node de service',
    'popupSelectNodeTitleMultiple' => "Sélectionner le node de service de %%count%% abonnements",
    'popupSelectNodeTitleSingle' => "Sélectionner le node de service de %%subscriptionName%%",
    'popupStatusDetailsButtonOk' => 'OK',
    'popupStatusDetailsNoIssues' => 'Absence de problème',
    'popupSwitchDnsBefore' => 'Avant bascule DNS',
    'popupSwitchDnsButtonCancel' => 'Annuler',
    'popupSwitchDnsButtonOk' => 'OK',
    'popupSwitchDnsResyncBusinessObjects' => 'Resynchroniser les objets business',
    'popupSwitchDnsResyncDatabases' => 'Resynchroniser les bases de données',
    'popupSwitchDnsResyncFiles' => 'Resynchroniser les fichiers',
    'popupSwitchDnsResyncMail' => 'Resynchroniser la messagerie',
    'popupSwitchDnsTitleMultiple' => "Basculer le DNS de %1 abonnements",
    'popupSwitchDnsTitleSingle' => "Basculer le DNS de %1",
    'preChecks' => 'Vérifications pré-migration',
    'preMigrationChecksCancelling' => 'Annulation...',
    'preMigrationChecksFinishedCheckIssues' => 'Terminé, vérification de l\'absence de problème',
    'preMigrationChecksFinishedRedirecting' => 'Terminé, redirection vers les résultats',
    'preMigrationChecksFinishedStartingMigration' => 'Terminé, aucun problème, début de la migration',
    'preMigrationChecksInBackgroud' => 'En arrière-plan',
    'preMigrationChecksSkipButton' => 'Ignorer',
    'preMigrationChecksStarting' => 'Démarrage...',
    'preMigrationChecksTitle' => 'Vérifications pré-migration',
    'preMigrationChecksWaitingForTasks' => 'En attente des autres tâches de la file...',
    'preMigrationResultsAffectedObjectButtonClose' => 'Fermer',
    'preMigrationResultsButtonClose' => 'Fermer',
    'preMigrationResultsButtonCloseHint' => 'Fermer les résultats pré-migration et revenir à la présentation de la migration. Vous pourrez revenir ultérieurement aux résultats de la pré-migration.',
    'preMigrationResultsButtonContinue' => 'Lancer la migration',
    'preMigrationResultsButtonContinueHint' => 'Lancez la migration d\'abonnements.',
    'preMigrationResultsButtonDiscard' => 'Ignorer',
    'preMigrationResultsButtonDiscardHint' => 'Ignorez les résultats des vérifications pré-migration. Vous ne pourrez pas revenir aux résultats pré-migration.',
    'preMigrationResultsButtonRefresh' => 'Actualiser',
    'preMigrationResultsButtonRefreshHint' => 'Relancez les vérifications pré-migration. Utilisez cette fonction après résolution d\'un problème pour vérifier qu\'il a disparu.',
    'preMigrationResultsDescriptionAffectedMssqlServers' => 'Les serveurs MSSQL suivants sont concernés par ce problème :',
    'preMigrationResultsDescriptionAffectedObjects' => 'Les objets MSSQL suivants sont concernés par ce problème :',
    'preMigrationResultsDescriptionAffectedSubscriptions' => 'Les abonnements MSSQL suivants sont concernés par ce problème :',
    'preMigrationResultsNoIssues' => 'Aucun problème n\'a été détecté pendant les vérifications pré-migration.',
    'preMigrationResultsTitleAffectedMssqlServers' => 'Serveurs MSSQL concernés',
    'preMigrationResultsTitleAffectedObjects' => 'Objets concernés',
    'preMigrationResultsTitleAffectedSubscriptions' => 'Abonnements concernés',
    'progressStatusAllSubscriptionsMigrated' => "Les %1 abonnements ont été migrés",
    'progressStatusCancel' => 'annuler',
    'progressStatusFinished' => 'Vous pouvez maintenant faire pointer les enregistrements DNS vers le serveur de destination.',
    'progressStatusMigrationStatus' => 'État de migration :',
    'progressStatusNotStarted' => 'Non démarré',
    'progressStatusSelectSubscriptionsToMigrate' => 'sélectionner les abonnements à migrer',
    'progressStatusSubscriptionsInQueue' => "%1 faits sur %2 abonnements de la file d'attente",
    'progressStatusSubscriptionsMigrated' => "%1 abonnements migrés",
    'progressStatusSubscriptionsNotMigrated' => "%1 abonnements ne sont pas migrés",
    'reassignedTo' => "Réattribution vers %1",
    'resultsTitleCustomers' => 'Résultats de la migration - clients',
    'resultsTitleOverall' => 'Résultats de la migration - global',
    'resultsTitleResellers' => 'Résultats de la migration - revendeurs',
    'resultsTitleSubscriptions' => 'Résultats de la migration - abonnements',
    'rpcAgentHint' => "Avant de lancer la migration, téléchargez l'agent RPC (%%download_link%%) et exécutez-le avec le compte administrateur intégré sur le serveur source.",
    'rpcAgentPackage' => 'Pack d\'installation de l\'agent RPC',
    'runMigratorWithPmmcli' => "Exécutez Plesk Migrator via PMMCLI avec les args : [%%args%%]",
    'schedulingButtonTitle' => 'Planification...',
    'scriptsPreInstallUnixNotAllowed' => 'Impossible de mettre à niveau Plesk Migrator car une migration est en cours. Si vous voyez ce message en l\'absence de processus de migration actif, supprimez l\'extension Plesk Migrator et réinstallez-la.',
    'scriptsPreInstallWindowsNotAllowed' => 'Impossible de mettre à niveau Plesk Migrator car une migration est en cours ou car des fichiers ou répertoires Plesk Migrator sont verrouillés. Vérifiez que le répertoire bin de Plesk Migrator n\'est pas ouvert dans un shell et que le répertoire des logs de Plesk Migrator n\'est pas ouvert dans l\'explorateur. Si vous voyez ce message en l\'absence de processus de migration actif et de répertoire ou de fichier Plesk Migrator verrouillé, supprimez l\'extension Plesk Migrator et réinstallez-la.',
    'selectObjectsFormAlreadyExists' => '(existe déjà sur l\'hôte cible)',
    'selectObjectsFormButtonCancel' => 'Annuler',
    'selectObjectsFormButtonStart' => 'Migrer',
    'selectObjectsFormByOwner' => 'Client/revendeur',
    'selectObjectsFormByPlan' => 'Pack d\'hébergement',
    'selectObjectsFormBySubscription' => 'Abonnement',
    'selectObjectsFormCopyContent' => 'Contenu à transférer',
    'selectObjectsFormCopyContentHint' => 'Indépendamment de ces options liées à la migration de contenu uniquement, Migrator va restaurer tous les objets (clients, revendeurs, abonnements, add-ons, domaines, sous-domaines, boites mail, bases de données, utilisateurs de bases de données, etc.) et leurs paramètres pour les domaines sélectionnés.',
    'selectObjectsFormCopyDbContent' => 'Migrer les données de base de données (tables, lignes, etc.)',
    'selectObjectsFormCopyMailContent' => 'Migrer les mails',
    'selectObjectsFormCopyWebContent' => 'Migrer les fichiers de site Web',
    'selectObjectsFormCustomers' => 'Clients',
    'selectObjectsFormDoNotReassign' => 'Copier sur le client/revendeur source',
    'selectObjectsFormDoNotReassignHint' => 'Si le client/revendeur n\'existe pas sur le serveur ci, il sera créé',
    'selectObjectsFormMigrateBy' => 'Migré par',
    'selectObjectsFormMigrateByHint' => 'Seuls les abonnements sélectionnés sur l\'onglet actif seront migrés',
    'selectObjectsFormPlans' => 'Packs',
    'selectObjectsFormReassign' => 'Réattribuer à',
    'selectObjectsFormResellerMark' => 'Revendeur',
    'selectObjectsFormSubscriptionOwner' => 'Propriétaire de l\'abonnement',
    'selectObjectsFormSubscriptions' => 'Abonnements',
    'selectObjectsFormValidationNoOwner' => 'Sélectionner au moins un client ou un revendeur à migrer',
    'selectObjectsFormValidationNoPlan' => 'Sélectionner au moins un pack à migrer',
    'selectObjectsFormValidationNoSubscription' => 'Sélectionner au moins un abonnement à migrer',
    'serverInfoButtonFinishMigration' => 'Finir la migration',
    'serverInfoButtonReload' => 'Recharger les données source',
    'serverInfoButtonSettings' => 'Paramètres',
    'serverInfoCustomers' => 'clients',
    'serverInfoResellers' => 'revendeurs',
    'serverInfoServicePlans' => 'packs de services',
    'serverInfoSourceServer' => 'Serveur source :',
    'serverInfoSubscriptions' => 'abonnements',
    'sessionAlreadyExists' => "Il existe déjà une session nommée '%%session%%'.",
    'sessionDoesNotExists' => "Il n'existe pas de session nommée '%%session%%'.",
    'sessionStatusAllSubscriptionsMigrated' => "Les %1 abonnements ont été migrés",
    'sessionStatusSubscriptionsInProgress' => "%1 faits sur %2 abonnements de la file d'attente",
    'sessionStatusSubscriptionsMigrated' => "%1 abonnements ont été migrés",
    'sessionWasNotSpecified' => 'Erreur interne : session non indiquée. L\'action demandée requiert un ID de session valide comme paramètre HTTP GET/POST mais n\'a rien reçu.',
    'settingsAdjustApplicationsDescription' => 'S\'il faut déboguer les fichiers de configuration des applications Web utilisées fréquemment. Le débogage peut inclure la modification de connexions de bases de données, la réparation de chemin, etc.',
    'settingsApplicationNote' => 'Les paramètres seront appliqués aux abonnements ajoutés récemment à la file et dont la migration n\'a pas commencé. Les paramètres ne seront pas appliqués aux abonnements dont la migration a déjà commencé.',
    'settingsCheckServices' => 'Vérifier les services sur la cible',
    'settingsExternalDns' => 'Serveur DNS externe',
    'settingsExternalDnsDnsDescription' => 'Adresse IPv4 d\'un serveur DNS externe autorisant les requêtes DNS récursives. Plesk Migrator utilise ce serveur pour vérifier si les utilisateurs Internet peuvent obtenir les bons enregistrements DNS pour les domaines migrés.',
    'settingsFormAdjustApplications' => 'Ajuster les paramètres d\'application',
    'settingsFormApacheRestartInterval' => 'Intervalle de redémarrage Apache',
    'settingsFormButtonCancel' => 'Annuler',
    'settingsFormButtonOk' => 'OK',
    'settingsFormMigrationSettingsSection' => 'Paramètres de migration',
    'settingsFormPostCheckSettingsSection' => 'Paramètres des vérifications post-migration',
    'settingsFormSwitchDnsSettings' => 'Basculer les paramètres DNS',
    'settingsInfrastructureChecks' => 'Vérifications de l\'infrastructure',
    'settingsInfrastructureChecksDescription' => 'Vérifiez que toutes les connexions requises fonctionnent avant migration et qu\'il y a assez d\'espace disque libre pour la migration sur les serveurs source et cible.',
    'settingsMailMessagesDelta' => 'Écart limite de la messagerie',
    'settingsMailMessagesDeltaDescription' => 'La vérification de la messagerie post-migration compare le nombre de messages dans les boîtes aux lettres source et cible. Si l\'écart entre les deux valeurs est supérieur à la valeur indiquée ici, une erreur est consignée.',
    'settingsPostMigrationChecks' => 'Exécuter les vérifications post-migration',
    'settingsServiceDatabase' => 'Base de données',
    'settingsServiceDns' => 'DNS',
    'settingsServiceFtp' => 'FTP',
    'settingsServiceMail' => 'Messagerie',
    'settingsServicePlesk' => 'Plesk',
    'settingsServiceWeb' => 'Web',
    'settingsWebTimeout' => 'Délai de vérification de la disponibilité du site Web',
    'settingsWebTimeoutDescription' => 'Délai que Plesk Migrator utilise lors du test de la disponibilité d\'un site Web après migration.',
    'settingsZonesTtl' => 'Durée de vie des zones',
    'settingsZonesTtlDescription' => 'Durée en secondes définie par Plesk Migrator comme durée de vie SOA minimale et intervalle d\'actualisation sur un nouveau serveur DNS.',
    'sourcePanelTypeConfixx' => 'Confixx',
    'sourcePanelTypeCpanel' => 'cPanel',
    'sourcePanelTypeHelm3' => 'Helm 3',
    'sourcePanelTypePlesk' => 'Plesk',
    'sourcePanelTypePpcpl' => 'Panneau de contrôle Pro',
    'startNewMigration' => 'Lancer une nouvelle migration',
    'stopMigrationFailure' => 'Échec d\'arrêt de la migration. L\'erreur est ignorée et l\'utilitaire de migration essaye tout de même de supprimer le répertoire de session',
    'subscriptionActionChangeIpMapping' => 'Changer le mappage d\'IP',
    'subscriptionActionReassignOwner' => 'Réattribuer un client/revendeur',
    'subscriptionActionReassignPlan' => 'Réattribuer un pack de services',
    'subscriptionActionReassignReset' => 'Réinitialiser toutes les réattributions',
    'subscriptionActionResync' => 'Resynchroniser',
    'subscriptionActionRevertDns' => 'Rétablir le DNS',
    'subscriptionActionRunPostMigrationChecks' => 'Exécuter les vérifications post-migration',
    'subscriptionActionSelectNode' => 'Sélectionner un node',
    'subscriptionActionShowLog' => 'Afficher le log',
    'subscriptionActionSwitchDns' => 'Basculer le DNS',
    'subscriptionNotFoundInReassignList' => "Erreur interne : l'abonnement nommé \"%%subscription%%\" est introuvable dans la liste des réattributions",
    'subscriptionProgressAction' => "Abonnement %%subscription%% : %%action%%",
    'subscriptionsListActionCancel' => 'Annuler',
    'subscriptionsListActionMigrate' => 'Migrer',
    'subscriptionsListActionRestart' => 'Redémarrer',
    'subscriptionsListActionResync' => 'Resynchroniser',
    'subscriptionsListButtonChangeIpMappingHint' => 'Modifier le mappage IP pour les abonnements sélectionnés',
    'subscriptionsListButtonChangeIpMappingTitle' => 'Changer le mappage d\'IP',
    'subscriptionsListButtonIpAddressesTitle' => 'Adresses IP',
    'subscriptionsListButtonMigrateHint' => 'Migrer les abonnements sélectionnés',
    'subscriptionsListButtonMigrateTitle' => 'Migrer',
    'subscriptionsListButtonPostMigrationChecksHint' => 'Exécuter les vérifications post-migration pour les abonnements sélectionnés',
    'subscriptionsListButtonPostMigrationChecksTitle' => 'Exécuter les vérifications post-migration',
    'subscriptionsListButtonReassignOwnerHint' => 'Réattribuer le client ou le revendeur des abonnements sélectionnés',
    'subscriptionsListButtonReassignOwnerTitle' => 'Client/revendeur',
    'subscriptionsListButtonReassignPlanHint' => 'Réattribuer le pack de services des abonnements sélectionnés',
    'subscriptionsListButtonReassignPlanTitle' => 'Pack de services',
    'subscriptionsListButtonReassignTitle' => 'Réaffecter',
    'subscriptionsListButtonRemoveFromQueueHint' => 'Supprimer les abonnements sélectionnés de la file d\'attente',
    'subscriptionsListButtonRemoveFromQueueTitle' => 'Supprimer de la file d\'attente',
    'subscriptionsListButtonRemoveMigratedHint' => 'Supprimer les abonnements sélectionnés',
    'subscriptionsListButtonRemoveMigratedTitle' => 'Supprimer les éléments migrés',
    'subscriptionsListButtonResetReassignHint' => 'Réinitialiser toutes les réattributions des abonnements sélectionnés',
    'subscriptionsListButtonResetReassignTitle' => 'Réinitialiser toutes les réattributions',
    'subscriptionsListButtonResyncHint' => 'Resynchroniser les abonnements sélectionnés',
    'subscriptionsListButtonResyncTitle' => 'Resynchroniser',
    'subscriptionsListButtonRevertDnsHint' => 'Rétablir le DNS des abonnements sélectionnés',
    'subscriptionsListButtonRevertDnsTitle' => 'Rétablir le DNS',
    'subscriptionsListButtonSelectNodeHint' => 'Sélectionner un node vers lequel migrer et un type d’adresse IP',
    'subscriptionsListButtonSelectNodeTitle' => 'Sélectionner un node',
    'subscriptionsListButtonShowIpMappingHint' => 'Montrer le mappage d\'IP dans la liste',
    'subscriptionsListButtonShowIpMappingTitle' => 'Montrer le mappage d\'IP dans la liste',
    'subscriptionsListButtonSwitchDnsHint' => 'Basculer le DNS des abonnements sélectionnés',
    'subscriptionsListButtonSwitchDnsTitle' => 'Basculer le DNS',
    'subscriptionsListOperationContentSync' => 'Contenu synchronisé',
    'subscriptionsListOperationDnsSwitch' => 'Bascule DNS',
    'subscriptionsListOperationMigration' => 'Migration',
    'subscriptionsListOperationPostMigrationCheck' => 'Vérification post-migration',
    'subscriptionsListOperationsCanNotBeApplied' => 'Cette opération n\'est pas applicable à tous les abonnements sélectionnés',
    'subscriptionsListSearchByIp' => 'IP',
    'subscriptionsListSearchByName' => 'Nom',
    'subscriptionsListSearchByOwner' => 'Client/revendeur',
    'subscriptionsListSearchByPlan' => 'Pack de services',
    'subscriptionsListSearchByPlanAllPlans' => 'Tous les packs',
    'subscriptionsListSearchByStatus' => 'État de migration',
    'subscriptionsListSearchByStatusAllStatuses' => 'Tous les états',
    'subscriptionsListSearchByStatusErrors' => 'Erreurs',
    'subscriptionsListSearchByStatusInProgress' => 'En cours',
    'subscriptionsListSearchByStatusNotStarted' => 'Non démarré',
    'subscriptionsListSearchByStatusQueued' => 'En file d\'attente',
    'subscriptionsListSearchByStatusSuccess' => 'Réussite',
    'subscriptionsListSearchByStatusWarnings' => 'Avertissements',
    'subscriptionsListStatusCancelled' => 'Annulation',
    'subscriptionsListStatusFinishedErrors' => 'Erreurs',
    'subscriptionsListStatusFinishedOk' => 'Réussite',
    'subscriptionsListStatusFinishedWarnings' => 'Avertissements',
    'subscriptionsListStatusInProgress' => 'En cours',
    'subscriptionsListStatusNotStarted' => 'Non démarré',
    'subscriptionsListStatusQueued' => 'En file d\'attente',
    'subscriptionsListTableActions' => 'Actions',
    'subscriptionsListTableIP' => 'IP',
    'subscriptionsListTableOwner' => 'Client/revendeur',
    'subscriptionsListTablePlan' => 'Pack de services',
    'subscriptionsListTableStatus' => 'État',
    'subscriptionsListTableSubscription' => 'Abonnement',
    'suffixMinute' => 'min.',
    'suffixSecond' => 'sec',
    'tabAddSubscriptions' => 'Ajouter des abonnements',
    'tabLog' => 'Log',
    'tabOverview' => 'Vue d\'ensemble',
    'tabSubscriptionsList' => 'Liste d\'abonnements',
    'taskWasNotSpecified' => 'Erreur interne : tâche non indiquée. L\'action demandée requiert un ID de tâche valide comme paramètre HTTP GET/POST mais n\'a rien reçu.',
    'unableToCheckAdministratorAccount' => "Impossible de vérifier le compte administrateur : %%reason%%",
    'unableToFindSourcePanel' => "Impossible de trouver le panneau avec l'ID '%%panel%%'",
    'waitButtonTitle' => 'Veuillez patienter...',
);