<?php

$messages = array (
    'actionDetails' => 'Detalhes',
    'administratorTitle' => 'Administrador',
    'changingButtonTitle' => 'Alterando...',
    'commandTitleMigration' => 'Migração',
    'commandTitlePostMigrationChecks' => 'Verificações de pós-migração',
    'commandTitlePreMigrationChecks' => 'Verificações de pré-migração',
    'commandTitleRevertDns' => 'Reverter DNS',
    'commandTitleSwitchDns' => 'Alterar DNS',
    'commandTitleSyncContent' => 'Sincronizar conteúdo',
    'connectorExecWindowsFailedPmmcli' => 'Não foi possível iniciar a migração. Consulte o registro de erros do Plesk para mais detalhes.',
    'connectorExecWindowsFailedPmmcliOutput' => "Não é possível iniciar a migração. %%message%%. Certifique-se de que o login e a senha da conta do administrador integrado para o host de destino estejam corretos e tente novamente, ou consulte registro de erros do Plesk para obter detalhes.",
    'dnsSwitchDescription' => 'Uma vez que o DNS está alterado, os servidores DNS externos irão solucionar os nomes de domínio das assinaturas do servidor de destino. Do ponto de vista dos usuários finais, os sites e e-mails serão transferidos para o servidor de destino.',
    'downloadDebugLog' => 'Baixar o log de depuração',
    'downloadInfoLog' => 'Baixar o log de informação',
    'downloadRpcAgent' => 'Baixar o Agente RPC',
    'errorCommand' => 'COMANDO',
    'errorExitCode' => 'CÓDIGO DE SAÍDA',
    'errorNonZeroExitCode' => 'O Plesk Migrator retornou o código de saída diferente de zero.',
    'errorStderr' => 'STDERR',
    'errorStdout' => 'STDOUT',
    'failedToLoadAdditionalSourcePanel' => "Falha ao carregar informações meta adicionais do painel de origem: %%error%%",
    'failedToLoadConfigFile' => "Falha ao carregar o arquivo config.ini para a sessão '%%session%%', a sessão será ignorada e não estará disponível a partir da GUI.  %%reason%%",
    'failedToParseAdditionalSourcePanelXML' => "Falha ao analisar informações meta adicionais do painel de origem: %%filename%%",
    'failedToParsePmmcliOutput' => "Falha ao analisar a saída PMMCLI \"%%output%%\" como XML",
    'failedToReadAdditionalSourcePanelXML' => "Falha ao ler os conteúdos do arquivo meta xml %%filename%%.",
    'failedToRunMigratorWithPmmcli' => "Falha ao executar o Plesk Migrator via PMMCLI com args: [%%args%%], mensagem de erro Plesk: %%error%%",
    'failedToRunMigratorWithPmmcliWithErrorMessage' => "Falha ao executar o Plesk Migrator via PMMCLI com args: [%%args%%], mensagem de erro PMMCLI: %%error%%",
    'failedToRunMigratorWithPmmcliWithoutErrorMessage' => "Falha ao executar o Plesk Migrator via PMMCLI com args: [%%args%%], a mensagem de erro PMMCLI está vazia",
    'fetchSourceButtonCancel' => 'Cancelar',
    'fetchSourceButtonClose' => 'Fechar',
    'fetchSourceCancelling' => 'Cancelar a operação. Isso pode levar algum tempo.',
    'fetchSourceFinished' => 'Concluído',
    'fetchSourceStarting' => 'Iniciando...',
    'finishMigration' => 'Concluir migração',
    'finishMigrationConfirmation' => 'Deseja realmente limpar todas as configurações?',
    'finishMigrationNo' => 'Não',
    'finishMigrationStopTasks' => "Também interromper as tarefas de migração %1 inacabadas",
    'finishMigrationYes' => 'Sim',
    'hintOwnedByAdministrator' => 'No servidor de origem, a assinatura é de propriedade do administrador.',
    'hintOwnedByReseller' => "No servidor de origem, a assinatura é de propriedade do revendedor %1.",
    'hintOwnerByCustomer' => "No servidor de origem, a assinatura é de propriedade do cliente %1.",
    'hintOwnerByCustomerOwnedByReseller' => "No servidor de origem, a assinatura é de propriedade do cliente %1 que é de propriedade do revendedor %2",
    'internalErrorStartingMigration' => 'Erro interno ao iniciar a migração. Consulte o registro de erro Plesk para obter detalhes.',
    'ipMappingAuto' => 'Seleção automática',
    'ipMappingDedicated' => 'Qualquer endereço IP dedicado',
    'ipMappingShared' => 'Qualquer endereço IP compartilhado',
    'ipv4Address' => "IPv4: %1",
    'ipv6Address' => "IPv6: %1",
    'issuesPopupTitleCustomer' => "Problemas com o cliente %%customer%%",
    'issuesPopupTitleOverall' => 'Problemas gerais',
    'issuesPopupTitleReseller' => "Problemas com o revendedor %%reseller%%",
    'issuesPopupTitleSubscription' => "Problemas com a assinatura %%subscription%%",
    'migrationQueue' => 'Fila de migrações',
    'migrationsListTableHost' => 'Host',
    'migrationsListTableStatus' => 'Status',
    'migrationsListTableSubscriptionsCount' => 'Assinaturas',
    'newMigrationEmptySSHKeyMessage' => 'Este campo não pode estar em branco. Especifique um valor.',
    'newMigrationEmptySSHPasswordMessage' => 'Este campo não pode estar em branco. Especifique um valor.',
    'newMigrationFormAddress' => 'Endereço',
    'newMigrationFormAddressHint' => 'Endereço de IP do servidor de origem',
    'newMigrationFormBuiltInAdminLogin' => 'Login do administrador integrado',
    'newMigrationFormBuiltInAdminPassword' => 'Senha do administrador integrado',
    'newMigrationFormButtonCancel' => 'Cancelar',
    'newMigrationFormButtonStart' => 'Preparar migração',
    'newMigrationFormHelmAdminLogin' => 'Login do administrador Helm',
    'newMigrationFormHelmAdminPassword' => 'Senha do administrador Helm',
    'newMigrationFormPanelType' => 'Tipo de painel',
    'newMigrationFormRemoteSmarterMailAddress' => 'Endereço',
    'newMigrationFormRemoteSmarterMailAddressHint' => 'Endereço IP do servidor remoto de destino SmarterMail.',
    'newMigrationFormRemoteSmarterMailBuiltInAdminLogin' => 'Login do administrador integrado',
    'newMigrationFormRemoteSmarterMailBuiltInAdminPassword' => 'Senha do administrador integrado',
    'newMigrationFormRemoteSmarterMailRPCAgentDeployAutomatic' => 'Automático',
    'newMigrationFormRemoteSmarterMailRPCAgentDeployManual' => 'Manual',
    'newMigrationFormRemoteSmarterMailRPCAgentSetup' => 'Configuração',
    'newMigrationFormRemoteSmarterMailServerSection' => 'Servidor remoto de destino SmarterMail.',
    'newMigrationFormRemoteSmarterMailTempDir' => 'Diretório temporário',
    'newMigrationFormRootLogin' => 'Login de raiz',
    'newMigrationFormRPCAgentDeployAutomatic' => 'Automático',
    'newMigrationFormRPCAgentDeployManual' => 'Manual',
    'newMigrationFormSourceServerSection' => 'Servidor de origem',
    'newMigrationFormSSHAuthType' => 'Autorização',
    'newMigrationFormSSHAuthTypeKeys' => 'Chave RNDC',
    'newMigrationFormSSHAuthTypePassword' => 'Senha/Usuário',
    'newMigrationFormSSHKey' => 'Chave SSH (no servidor de destino)',
    'newMigrationFormSSHPassword' => 'Senha de raiz',
    'newMigrationFormSSHPort' => 'Porta SSH',
    'newMigrationFormTargetServerSection' => 'Este servidor',
    'newMigrationFormTempDir' => 'Diretório temporário',
    'newMigrationSessionExists' => 'A migração para o servidor de origem especificado já foi iniciado. Continue ou conclua a migração antes de iniciar outra migração no mesmo servidor de origem.',
    'nodeIP' => "Serviço do nó: %1",
    'notAssignedToPlan' => 'Contas gratuitas',
    'overallProgress' => 'Geral',
    'pageTitleMigrationFrom' => "Migração a partir do %%host%%",
    'pageTitleMigrator' => 'Migrator',
    'pageTitleNewMigration' => 'Nova migração',
    'permissionDenied' => 'Permissão negada',
    'pmmcliOutput' => "Saída do PMMCLI: %%output%%",
    'popupCancelAllButtonNo' => 'Não',
    'popupCancelAllButtonYes' => 'Sim',
    'popupCancelAllDescription' => 'Tem certeza de que deseja cancelar a migração das assinaturas na fila?',
    'popupCancelAllInProgress' => 'Cancelando...',
    'popupCancelButtonNo' => 'Não',
    'popupCancelButtonYes' => 'Sim',
    'popupCancelDescription' => 'Você tem certeza de que deseja remover as assinaturas especificadas da fila?',
    'popupChangeIpButtonCancel' => 'Cancelar',
    'popupChangeIpButtonOk' => 'OK',
    'popupChangeIpIpv4' => 'IPv4',
    'popupChangeIpIpv6' => 'IPv6',
    'popupChangeIpMappingAuto' => 'Seleção automática',
    'popupChangeIpMappingDedicated' => 'Qualquer IP dedicado',
    'popupChangeIpMappingSelected' => 'Selecionar IP',
    'popupChangeIpMappingShared' => 'Qualquer IP compartilhado',
    'popupChangeIpMapTo' => 'Mapear para',
    'popupChangeIpMapToSelected' => 'Mapear para o IP selecionado',
    'popupChangeIpTitleMultiple' => "Reatribuir IP de assinaturas %1",
    'popupChangeIpTitleSingle' => "Reatribuir IP de %1",
    'popupMigrateButtonCancel' => 'Cancelar',
    'popupMigrateButtonOk' => 'OK',
    'popupMigrateContent' => 'Conteúdo que deve ser transferido',
    'popupMigrateContentHint' => 'Independente dessas opções, que estão relacionadas apenas à migração do conteúdo, o migrador irá restaurar todos os objetos (clientes, revendedores, assinaturas, complemento de domínios, subdomínios, caixas de correio, bancos de dados, usuários de banco de dados, etc.), e suas configurações para os domínios selecionados.',
    'popupMigrateCopyDatabases' => 'migrar dados do banco de dados (tabelas, linhas, etc.)',
    'popupMigrateCopyFiles' => 'migrar arquivos do site',
    'popupMigrateCopyMail' => 'migrar mensagens de e-mail',
    'popupMigrateTitleMigrateMultiple' => "Migrar assinaturas %1",
    'popupMigrateTitleMigrateSingle' => "Migrar %1",
    'popupPostMigrationChecksButtonCancel' => 'Cancelar',
    'popupPostMigrationChecksButtonOk' => 'OK',
    'popupPostMigrationChecksDatabases' => 'Bancos de dados',
    'popupPostMigrationChecksDNS' => 'DNS',
    'popupPostMigrationChecksMail' => 'E-mails',
    'popupPostMigrationChecksSites' => 'Websites',
    'popupPostMigrationChecksTitleMultiple' => "Executar as verificações de pós-migração para assinaturas %1",
    'popupPostMigrationChecksTitleSingle' => "Executar as verificações de pós-migração para %1",
    'popupPostMigrationChecksUsers' => 'Usuários',
    'popupPostMigrationChecksWhat' => 'Objetos para verificação',
    'popupReassignOwnerButtonCancel' => 'Cancelar',
    'popupReassignOwnerButtonOk' => 'OK',
    'popupReassignOwnerName' => 'Selecione um nome',
    'popupReassignOwnerTitleMigrateMultiple' => "Reatribuir cliente/revendedor para assinaturas %1",
    'popupReassignOwnerTitleMigrateSingle' => "Reatribuir cliente/revendedor para %1",
    'popupReassignPlanButtonCancel' => 'Cancelar',
    'popupReassignPlanButtonOk' => 'OK',
    'popupReassignPlanNewPlan' => 'Novo plano de serviços',
    'popupReassignPlanTitleMigrateMultiple' => "Reatribuir plano de serviços de assinaturas %1",
    'popupReassignPlanTitleMigrateSingle' => "Reatribuir plano de serviços de %1",
    'popupRemoveButtonNo' => 'Não',
    'popupRemoveButtonYes' => 'Sim',
    'popupRemoveDescription' => 'Você tem certeza de que deseja remover as assinaturas especificadas do servidor de destino?',
    'popupRemoveInProgress' => 'Removendo...',
    'popupResyncBusinessObjects' => 'Ressincronizar objetos comerciais',
    'popupResyncButtonCancel' => 'Cancelar',
    'popupResyncButtonOk' => 'OK',
    'popupResyncContent' => 'Ressincronizar conteúdo',
    'popupResyncDatabases' => 'Ressincronizar dados do banco de dados (tabelas, linhas, etc.)',
    'popupResyncFiles' => 'Ressincronizar arquivos do site',
    'popupResyncMail' => 'Ressincronizar mensagens de e-mail',
    'popupResyncTitleMultiple' => "Ressincronizar assinaturas %1",
    'popupResyncTitleSingle' => "Ressincronizar %1",
    'popupRevertDnsButtonNo' => 'Não',
    'popupRevertDnsButtonYes' => 'Sim',
    'popupRevertDnsDescription' => 'Você tem certeza de que deseja reverter a alteração de DNS?',
    'popupSelectNodeButtonCancel' => 'Cancelar',
    'popupSelectNodeButtonOk' => 'OK',
    'popupSelectNodeIPDedicated' => 'Dedicado',
    'popupSelectNodeIPNone' => 'Nada',
    'popupSelectNodeIPShared' => 'Compartilhado(a)',
    'popupSelectNodeIPv4Type' => 'Tipo IPv4',
    'popupSelectNodeIPv6Type' => 'Tipo IPv6',
    'popupSelectNodeNode' => 'Serviço do nó',
    'popupSelectNodeTitleMultiple' => "Selecione o serviço do nó para %%count%% inscrições",
    'popupSelectNodeTitleSingle' => "Selecione o serviço do nó para %%subscriptionName%%",
    'popupStatusDetailsButtonOk' => 'OK',
    'popupStatusDetailsNoIssues' => 'Não há problemas',
    'popupSwitchDnsBefore' => 'Antes da alteração de DNS',
    'popupSwitchDnsButtonCancel' => 'Cancelar',
    'popupSwitchDnsButtonOk' => 'OK',
    'popupSwitchDnsResyncBusinessObjects' => 'Ressincronizar objetos comerciais',
    'popupSwitchDnsResyncDatabases' => 'Ressincronizar bancos de dados',
    'popupSwitchDnsResyncFiles' => 'Ressincronizar arquivos',
    'popupSwitchDnsResyncMail' => 'Ressincronizar e-mail',
    'popupSwitchDnsTitleMultiple' => "Alterar DNS para assinaturas  %1",
    'popupSwitchDnsTitleSingle' => "Alterar DNS para %1",
    'preChecks' => 'Verificações de pré-migração',
    'preMigrationChecksCancelling' => 'Cancelando...',
    'preMigrationChecksFinishedCheckIssues' => 'Concluído, verificando se há algum problemas.',
    'preMigrationChecksFinishedRedirecting' => 'Concluído, redirecionando para os resultados.',
    'preMigrationChecksFinishedStartingMigration' => 'Concluído, não há problemas, iniciando migração.',
    'preMigrationChecksInBackgroud' => 'Em segundo plano',
    'preMigrationChecksSkipButton' => 'Ignorar',
    'preMigrationChecksStarting' => 'Iniciando...',
    'preMigrationChecksTitle' => 'Verificações de pré-migração',
    'preMigrationChecksWaitingForTasks' => 'Aguardando outras tarefas na fila...',
    'preMigrationResultsAffectedObjectButtonClose' => 'Fechar',
    'preMigrationResultsButtonClose' => 'Fechar',
    'preMigrationResultsButtonCloseHint' => 'Fechar os resultados de pré-migração e retornar à visão geral de migração. Você pode retornar aos resultados de pré-migração depois.',
    'preMigrationResultsButtonContinue' => 'Iniciar migração',
    'preMigrationResultsButtonContinueHint' => 'Iniciar migração para assinaturas.',
    'preMigrationResultsButtonDiscard' => 'Descartar',
    'preMigrationResultsButtonDiscardHint' => 'Descartar os resultados das verificações de pré-migração. Você não poderá retornar aos resultados de pré-migração.',
    'preMigrationResultsButtonRefresh' => 'Atualizar',
    'preMigrationResultsButtonRefreshHint' => 'Faça as verificações de pré-migração novamente. Utilize essa função após resolver um problema detectado previamente para assegurar-se de que foi corrigido.',
    'preMigrationResultsDescriptionAffectedMssqlServers' => 'Os servidores MSSQL a seguir foram afetados pelo problema:',
    'preMigrationResultsDescriptionAffectedObjects' => 'Os objetos a seguir foram afetados pelo problema:',
    'preMigrationResultsDescriptionAffectedSubscriptions' => 'As assinaturas a seguir foram afetadas pelo problema:',
    'preMigrationResultsNoIssues' => 'Nenhum problema foi encontrado durante as verificações de pré-migração.',
    'preMigrationResultsTitleAffectedMssqlServers' => 'Servidores MSSQL afetados',
    'preMigrationResultsTitleAffectedObjects' => 'Objetos afetados',
    'preMigrationResultsTitleAffectedSubscriptions' => 'Assinaturas afetadas',
    'progressStatusAllSubscriptionsMigrated' => "Todas as assinaturas %1 foram migradas",
    'progressStatusCancel' => 'Cancelar',
    'progressStatusFinished' => 'Agora você pode alterar os registros DNS para apontar o servidor de destino.',
    'progressStatusMigrationStatus' => 'Status de migração:',
    'progressStatusNotStarted' => 'Não iniciado',
    'progressStatusSelectSubscriptionsToMigrate' => 'selecione as assinaturas para migrar',
    'progressStatusSubscriptionsInQueue' => "%1 concluídos de %2 assinaturas na fila",
    'progressStatusSubscriptionsMigrated' => "%1 assinaturas migradas",
    'progressStatusSubscriptionsNotMigrated' => "Há %1 assinaturas não migradas restantes",
    'reassignedTo' => "Reatribuído para %1",
    'resultsTitleCustomers' => 'Resultados da migração – clientes',
    'resultsTitleOverall' => 'Resultados da migração – geral',
    'resultsTitleResellers' => 'Resultados da migração – revendedores',
    'resultsTitleSubscriptions' => 'Resultados da migração – assinaturas',
    'rpcAgentHint' => "Antes de iniciar a migração, baixe o agente RPC (%%download_link%%) e execute-o na conta do administrador integrado no servidor de origem.",
    'rpcAgentPackage' => 'Pacote de instalação do Agente RPC',
    'runMigratorWithPmmcli' => "Executar o Plesk Migrator via PMMCLI com args: [%%args%%]",
    'schedulingButtonTitle' => 'Planejando...',
    'scriptsPreInstallUnixNotAllowed' => 'Não é possível atualizar o Plesk Migrator porque uma migração está em execução. Caso essa mensagem seja exibida mesmo que nenhum processo de migração esteja em execução, remova a extensão Plesk Migrator e reinstale.',
    'scriptsPreInstallWindowsNotAllowed' => 'Não é possível atualizar o Plesk Migrator porque uma migração está em execução, ou há diretórios ou arquivos Plesk Migrator bloqueados. Certifique-se de que o diretório bin Plesk Migrator não esteja aberto em shell, e que o diretório de log Plesk Migrator não esteja aberto no gerenciador. Caso essa mensagem seja exibida mesmo que nenhum processo de migração esteja em execução e nenhum diretório ou arquivo Plesk Migrator esteja bloqueado, remova a extensão Plesk Migrator e reinstale.',
    'selectObjectsFormAlreadyExists' => '(já existe no host de destino)',
    'selectObjectsFormButtonCancel' => 'Cancelar',
    'selectObjectsFormButtonStart' => 'Migrar',
    'selectObjectsFormByOwner' => 'Cliente/Revendedor',
    'selectObjectsFormByPlan' => 'Plano de hospedagem',
    'selectObjectsFormBySubscription' => 'Assinatura',
    'selectObjectsFormCopyContent' => 'Conteúdo que deve ser transferido',
    'selectObjectsFormCopyContentHint' => 'Independente dessas opções, que estão relacionadas apenas à migração do conteúdo, o migrador irá restaurar todos os objetos (clientes, revendedores, assinaturas, complemento de domínios, subdomínios, caixas de correio, bancos de dados, usuários de banco de dados, etc.), e suas configurações para os domínios selecionados.',
    'selectObjectsFormCopyDbContent' => 'Migrar dados do banco de dados (tabelas, linhas, etc.)',
    'selectObjectsFormCopyMailContent' => 'Migrar mensagens de e-mail',
    'selectObjectsFormCopyWebContent' => 'Migrar arquivos do site',
    'selectObjectsFormCustomers' => 'Clientes',
    'selectObjectsFormDoNotReassign' => 'Copiar para cliente/revendedor de origem',
    'selectObjectsFormDoNotReassignHint' => 'Caso não exista cliente/revendedor no servidor de destino, ele será criado.',
    'selectObjectsFormMigrateBy' => 'Migrar por',
    'selectObjectsFormMigrateByHint' => 'As únicas assinaturas que serão migradas são as selecionadas na aba ativa atual.',
    'selectObjectsFormPlans' => 'Planos',
    'selectObjectsFormReassign' => 'Reatribuir para',
    'selectObjectsFormResellerMark' => 'Revendedor',
    'selectObjectsFormSubscriptionOwner' => 'Proprietário da assinatura',
    'selectObjectsFormSubscriptions' => 'Assinaturas',
    'selectObjectsFormValidationNoOwner' => 'Selecione, pelo menos, um cliente ou revendedor para migrar.',
    'selectObjectsFormValidationNoPlan' => 'Selecione, pelo menos, um plano para migrar.',
    'selectObjectsFormValidationNoSubscription' => 'Selecione, pelo menos, uma assinatura para migrar.',
    'serverInfoButtonFinishMigration' => 'Concluir migração',
    'serverInfoButtonReload' => 'Recarregar dados de origem',
    'serverInfoButtonSettings' => 'Configurações',
    'serverInfoCustomers' => 'clientes',
    'serverInfoResellers' => 'revendedores',
    'serverInfoServicePlans' => 'planos de serviço',
    'serverInfoSourceServer' => 'Servidor de origem:',
    'serverInfoSubscriptions' => 'assinaturas',
    'sessionAlreadyExists' => "Já existe uma sessão com o nome '%%session%%'.",
    'sessionDoesNotExists' => "A sessão com o nome '%%session%%' não existe.",
    'sessionStatusAllSubscriptionsMigrated' => "Todas as assinaturas %1 foram migradas",
    'sessionStatusSubscriptionsInProgress' => "concluído %1 de %2 de assinaturas na fila",
    'sessionStatusSubscriptionsMigrated' => "as assinaturas %1 foram migradas",
    'sessionWasNotSpecified' => 'Erro interno: a sessão não está especificada. A ação solicitada espera uma sessão ID válida conforme parâmetro HTTP GET/POST, mas não recebeu nada.',
    'settingsAdjustApplicationsDescription' => 'Ou corrigir arquivos de configuração dos aplicativos da web mais usados. A correção pode incluir alterações de conexões do banco de dados, correções de caminho e assim por diante.',
    'settingsApplicationNote' => 'As configurações serão aplicadas a todas as assinaturas adicionadas recentemente e às assinaturas na fila para as quais a migração não iniciaram. As configurações não serão aplicadas em assinaturas para as quais a migração já iniciou.',
    'settingsCheckServices' => 'Verificar serviços no destino',
    'settingsExternalDns' => 'Servidor DNS externo',
    'settingsExternalDnsDnsDescription' => 'Um endereço IPv4 de um servidor externo DNS que permite filas DNS recursivas. O migrator utilizará este servidor para testar se os usuários da Internet podem obter os registros DNS corretos para os domínios migrados.',
    'settingsFormAdjustApplications' => 'Ajustar as configurações do aplicativo',
    'settingsFormApacheRestartInterval' => 'Intervalo de reinicialização do Apache',
    'settingsFormButtonCancel' => 'Cancelar',
    'settingsFormButtonOk' => 'OK',
    'settingsFormMigrationSettingsSection' => 'Configurações de migração',
    'settingsFormPostCheckSettingsSection' => 'Configurações da verificação pós-migração',
    'settingsFormSwitchDnsSettings' => 'Configurações de alteração DNS',
    'settingsInfrastructureChecks' => 'Verificações de infraestrutura',
    'settingsInfrastructureChecksDescription' => 'Verifique se todas as conexões necessárias estão funcionando antes da migração, e se há espaço de disco livre suficiente para a migração dos servidores de origem e destino.',
    'settingsMailMessagesDelta' => 'Limite de mensagem de e-mail delta',
    'settingsMailMessagesDeltaDescription' => 'A verificação de e-mail pós-migração compara o número de mensagens nas caixas de correio de origem e destino. Se o número de mensagens difere de um valor maior do que o especificado aqui, um erro é reportado.',
    'settingsPostMigrationChecks' => 'Executar as verificações de pós-migração',
    'settingsServiceDatabase' => 'Bancos de dados',
    'settingsServiceDns' => 'DNS',
    'settingsServiceFtp' => 'FTP',
    'settingsServiceMail' => 'E-mail',
    'settingsServicePlesk' => 'Plesk',
    'settingsServiceWeb' => 'Web',
    'settingsWebTimeout' => 'Tempo limite de verificação de disponibilidade de e-mail',
    'settingsWebTimeoutDescription' => 'O tempo limite Plesk Migrator é utilizado ao testar a disponibilidade do site após a migração.',
    'settingsZonesTtl' => 'Zonas TTL',
    'settingsZonesTtlDescription' => 'O tempo em segundos que o Plesk Migrator configura como o TTL mínimo SOA e o intervalo de atualização em um novo servidor DNS.',
    'sourcePanelTypeConfixx' => 'Confixx',
    'sourcePanelTypeCpanel' => 'cPanel',
    'sourcePanelTypeHelm3' => 'Helm 3',
    'sourcePanelTypePlesk' => 'Plesk',
    'sourcePanelTypePpcpl' => 'Painel de controle Pro',
    'startNewMigration' => 'Iniciar uma nova migração',
    'stopMigrationFailure' => 'Falha ao interromper a migração. O erro será ignorado e o migrator tentará remover o diretório de sessão de qualquer maneira.',
    'subscriptionActionChangeIpMapping' => 'Alterar mapeamento de IP',
    'subscriptionActionReassignOwner' => 'Reatribuir Cliente / Revendedor',
    'subscriptionActionReassignPlan' => 'Reatribuir plano de serviço',
    'subscriptionActionReassignReset' => 'Reiniciar todas as reatribuições',
    'subscriptionActionResync' => 'Ressincronizar',
    'subscriptionActionRevertDns' => 'Reverter DNS',
    'subscriptionActionRunPostMigrationChecks' => 'Executar as verificações de pós-migração',
    'subscriptionActionSelectNode' => 'Selecionar um nó',
    'subscriptionActionShowLog' => 'Mostrar log',
    'subscriptionActionSwitchDns' => 'Alterar DNS',
    'subscriptionNotFoundInReassignList' => "Erro interno: a assinatura com o nome \"%%subscription%%\" não foi encontrada na lista de reatribuições.",
    'subscriptionProgressAction' => "Assinatura %%subscription%%: %%action%%",
    'subscriptionsListActionCancel' => 'Cancelar',
    'subscriptionsListActionMigrate' => 'Migrar',
    'subscriptionsListActionRestart' => 'Reiniciar',
    'subscriptionsListActionResync' => 'Ressincronizar',
    'subscriptionsListButtonChangeIpMappingHint' => 'Alterar mapeamento IP para as assinaturas selecionadas',
    'subscriptionsListButtonChangeIpMappingTitle' => 'Alterar mapeamento IP',
    'subscriptionsListButtonIpAddressesTitle' => 'Endereço IP',
    'subscriptionsListButtonMigrateHint' => 'Migrar as assinaturas selecionadas',
    'subscriptionsListButtonMigrateTitle' => 'Migrar',
    'subscriptionsListButtonPostMigrationChecksHint' => 'Executar as verificações de pós-migração para assinaturas selecionadas',
    'subscriptionsListButtonPostMigrationChecksTitle' => 'Executar as verificações de pós-migração',
    'subscriptionsListButtonReassignOwnerHint' => 'Reatribuir cliente e revendedor para as assinaturas selecionadas',
    'subscriptionsListButtonReassignOwnerTitle' => 'Cliente / Revendedor',
    'subscriptionsListButtonReassignPlanHint' => 'Reatribuir plano de serviços para as assinaturas selecionadas',
    'subscriptionsListButtonReassignPlanTitle' => 'Plano de serviços',
    'subscriptionsListButtonReassignTitle' => 'Reatribuir',
    'subscriptionsListButtonRemoveFromQueueHint' => 'Remover as assinaturas selecionadas da fila.',
    'subscriptionsListButtonRemoveFromQueueTitle' => 'Remover da fila',
    'subscriptionsListButtonRemoveMigratedHint' => 'Remover as assinaturas selecionadas',
    'subscriptionsListButtonRemoveMigratedTitle' => 'Remover migrado',
    'subscriptionsListButtonResetReassignHint' => 'Reiniciar todas as reatribuições para as assinaturas selecionadas',
    'subscriptionsListButtonResetReassignTitle' => 'Reiniciar todas as reatribuições',
    'subscriptionsListButtonResyncHint' => 'Ressincronizar as assinaturas selecionadas',
    'subscriptionsListButtonResyncTitle' => 'Ressincronizar',
    'subscriptionsListButtonRevertDnsHint' => 'Reverter DNS para as assinaturas selecionadas',
    'subscriptionsListButtonRevertDnsTitle' => 'Reverter DNS',
    'subscriptionsListButtonSelectNodeHint' => 'Selecione o nó para o qual a inscrição deve ser migrada e o tipo de endereços de IP',
    'subscriptionsListButtonSelectNodeTitle' => 'Selecionar um nó',
    'subscriptionsListButtonShowIpMappingHint' => 'Mostrar mapeamento IP na lista',
    'subscriptionsListButtonShowIpMappingTitle' => 'Mostrar mapeamento IP na lista',
    'subscriptionsListButtonSwitchDnsHint' => 'Reverter DNS para as assinaturas selecionadas',
    'subscriptionsListButtonSwitchDnsTitle' => 'Alterar DNS',
    'subscriptionsListOperationContentSync' => 'Conteúdo sincronizado',
    'subscriptionsListOperationDnsSwitch' => 'DNS alterado',
    'subscriptionsListOperationMigration' => 'Migração',
    'subscriptionsListOperationPostMigrationCheck' => 'Verificação de pós-migração',
    'subscriptionsListOperationsCanNotBeApplied' => 'Esta operação não pode ser aplicada a todas as assinaturas selecionadas.',
    'subscriptionsListSearchByIp' => 'IP',
    'subscriptionsListSearchByName' => 'Nome',
    'subscriptionsListSearchByOwner' => 'Cliente/Revendedor',
    'subscriptionsListSearchByPlan' => 'Plano de serviço',
    'subscriptionsListSearchByPlanAllPlans' => 'Todos os planos',
    'subscriptionsListSearchByStatus' => 'Status de migração',
    'subscriptionsListSearchByStatusAllStatuses' => 'Todos os status',
    'subscriptionsListSearchByStatusErrors' => 'Erros',
    'subscriptionsListSearchByStatusInProgress' => 'Em andamento',
    'subscriptionsListSearchByStatusNotStarted' => 'Não iniciado',
    'subscriptionsListSearchByStatusQueued' => 'Enfileirado',
    'subscriptionsListSearchByStatusSuccess' => 'Sucesso',
    'subscriptionsListSearchByStatusWarnings' => 'Avisos',
    'subscriptionsListStatusCancelled' => 'Cancelado',
    'subscriptionsListStatusFinishedErrors' => 'Erros',
    'subscriptionsListStatusFinishedOk' => 'Sucesso',
    'subscriptionsListStatusFinishedWarnings' => 'Avisos',
    'subscriptionsListStatusInProgress' => 'Em andamento',
    'subscriptionsListStatusNotStarted' => 'Não iniciado',
    'subscriptionsListStatusQueued' => 'Enfileirado',
    'subscriptionsListTableActions' => 'Ações',
    'subscriptionsListTableIP' => 'IP',
    'subscriptionsListTableOwner' => 'Cliente/Revendedor',
    'subscriptionsListTablePlan' => 'Plano de serviço',
    'subscriptionsListTableStatus' => 'Status',
    'subscriptionsListTableSubscription' => 'Assinatura',
    'suffixMinute' => 'mín.',
    'suffixSecond' => 'seg.',
    'tabAddSubscriptions' => 'Adicionar assinaturas',
    'tabLog' => 'Registrar',
    'tabOverview' => 'Visão geral',
    'tabSubscriptionsList' => 'Lista de assinaturas',
    'taskWasNotSpecified' => 'Erro interno: a tarefa não está especificada. A ação solicitada espera uma tarefa ID válida conforme parâmetro HTTP GET/POST, mas não recebeu nada.',
    'unableToCheckAdministratorAccount' => "Impossível verificar a conta de administrador: %%reason%%",
    'unableToFindSourcePanel' => "Impossível encontrar o painel com o id de painel '%%panel%%'",
    'waitButtonTitle' => 'Aguarde...',
);