LOG_EXCEPTION = "Exception: "
COMPLETELY_FAILED_TO_DOWNLOAD_DIRECTORY = (
    "Completely failed to download directory '{source_path}' to '{target_path}'"
)
FAILED_TO_DOWNLOAD_DIR = "Failed to download directory '{source_path}' to '{target_path}'"
FAILED_TO_DOWNLOAD_FILE = "Failed to download file '{source_path}' to '{target_path}'"
CONNECT = "Try to connect to FTP host '{host}'"
CONNECTION_ESTABLISHED = "Successfully connected to FTP host '{host}', host replied: {reply}"
LOGIN = "Try to login to FTP host '{host}' with username '{username}'"
LOGIN_SUCCESS = "Successfully logged into FTP host '{host}' with username '{username}'"
CONNECTION_CLOSED = "Connection with remote host {host} closed"
DOWNLOAD_FILE = "Download file via FTP: {source_path} > {target_path}"
DOWNLOAD_FILE_FAILED = "Failed to download file '{source_path}' into '{target_path}' via FTP: {message}"
OPERATION_SUCCESS = "Operation finished successfully after {retry} retry"
OPERATION_FAILED = "Operation failed: {message}. Retrying... (attempt {retry})"
LIST = "List FTP directory: '{path}'"
LIST_FAILED = "Failed to list FTP directory: '{path}'"
FTP_MLSD_ENABLED = "FTP server supports MLSD command, it will be used instead of LIST command"
SKIP_DIRECTORY = "Directory '{path}' is in list of excludes, skip copying of this directory"
SKIP_FILE = "File '{path}' is in list of excludes, skip copying of this file"
FAILED_TO_ENABLE_UTF8 = "Failed to switch FTP server to UTF-8: {reason}"
SET_UMASK = "Set umask {umask}"
RESTORE_UMASK = "Restore umask {umask}"
FAILED_TO_SET_UMASK = "Failed to set umask {umask}: {details}"
FAILED_TO_RESTORE_UMASK = "Failed to restore {umask}: {details}"
