<?php

$messages = array (
    'actionDetails' => 'Details',
    'administratorTitle' => 'Beheerder',
    'changingButtonTitle' => 'Wijzigen...',
    'commandTitleMigration' => 'Migratie',
    'commandTitlePostMigrationChecks' => 'Post-migratie controle',
    'commandTitlePreMigrationChecks' => 'Pre-migratie controle',
    'commandTitleRevertDns' => 'DNS terugplaatsen',
    'commandTitleSwitchDns' => 'DNS omschakelen',
    'commandTitleSyncContent' => 'Inhoud synchroniseren',
    'connectorExecWindowsFailedPmmcli' => 'Kan de migratie niet starten. Zie het Plesk-logbestand met foutmelding voor details.',
    'connectorExecWindowsFailedPmmcliOutput' => "Kan de migratie niet starten: %%message%%. Zorg ervoor dat de gebruikersnaam en het wachtwoord voor het ingebouwde beheerderaccount juist zijn en probeer het opnieuw, of zie het Plesk-logbestand met foutmeldingen voor details.",
    'dnsSwitchDescription' => 'Als DNS eenmaal is omgeschakeld zullen externe DNS-servers de domeinnamen van abonnementen omzetten en laten doorverwijzen naar de server van bestemming. Voor de eindgebruiker betekent dit dat websites en e-mail worden overgezet naar de server van bestemming.',
    'downloadDebugLog' => 'Download het logbestand voor foutopsporing',
    'downloadInfoLog' => 'Download het informatieve logbestand',
    'downloadRpcAgent' => 'Download de RPC-agent',
    'errorCommand' => 'OPDRACHT',
    'errorExitCode' => 'EXIT-CODE',
    'errorNonZeroExitCode' => 'Plesk Migrator heeft exit-code nul (zero) teruggegeven',
    'errorStderr' => 'STDERR',
    'errorStdout' => 'STDOUT',
    'failedToLoadAdditionalSourcePanel' => "Het laden van meta-informatie over bronpanel is mislukt: %%error%%",
    'failedToLoadConfigFile' => "Het laden van het bestand config.ini voor sessie '%%session%%' is mislukt, de sessie zal worden genegeerd en is niet beschikbaar vanuit de GUI: %%reason%%",
    'failedToParseAdditionalSourcePanelXML' => "Het parseren van meta-informatie over bronpanel is mislukt: %%filename%%",
    'failedToParsePmmcliOutput' => "Het parseren van de PMMCLI-uitvoer \"%%output%%\" als XML is mislukt",
    'failedToReadAdditionalSourcePanelXML' => "Het lezen van de inhoud van meta-xml-bestand %%filename%% is mislukt",
    'failedToRunMigratorWithPmmcli' => "Het uitvoeren van Plesk Migrator via PMMCLI met args: [%%args%%] is mislukt, de Plesk-foutmelding is: %%error%%",
    'failedToRunMigratorWithPmmcliWithErrorMessage' => "Het uitvoeren van Plesk Migrator via PMMCLI met args is mislukt: [%%args%%], de PMMCLI-foutmelding is: %%error%%",
    'failedToRunMigratorWithPmmcliWithoutErrorMessage' => "Het uitvoeren van Plesk Migrator via PMMCLI met args is mislukt: [%%args%%], de PMMCLI foutmelding is leeg",
    'fetchSourceButtonCancel' => 'Annuleren',
    'fetchSourceButtonClose' => 'Sluiten',
    'fetchSourceCancelling' => 'De operatie wordt geannuleerd. Dit kan even duren.',
    'fetchSourceFinished' => 'Voltooid',
    'fetchSourceStarting' => 'Starten...',
    'finishMigration' => 'Migratie afronden',
    'finishMigrationConfirmation' => 'Weet u zeker dat u alle instellingen wilt wissen?',
    'finishMigrationNo' => 'Nee',
    'finishMigrationStopTasks' => "Stop ook %1 niet-afgeronde migratietaken",
    'finishMigrationYes' => 'Ja',
    'hintOwnedByAdministrator' => 'Op de bronserver is de houder van het abonnement de beheer',
    'hintOwnedByReseller' => "Op de bronserver is de houder van het abonnement reseller %1",
    'hintOwnerByCustomer' => "Op de bronserver is de houder van het abonnement cliënt %1",
    'hintOwnerByCustomerOwnedByReseller' => "Op de bronserver is de houder van het abonnement cliënt %1, die valt onder reseller %2",
    'internalErrorStartingMigration' => 'Interne fout bij starten van migratie. Zie het logbestand van Plesk Migrator voor details.',
    'ipMappingAuto' => 'Automatische selectie',
    'ipMappingDedicated' => 'Elk exclusief IP-adres',
    'ipMappingShared' => 'Elk gedeeld IP-adres',
    'ipv4Address' => "IPv4: %1",
    'ipv6Address' => "IPv6: %1",
    'issuesPopupTitleCustomer' => "Problemen met cliënt %%customer%%",
    'issuesPopupTitleOverall' => 'Algemene problemen',
    'issuesPopupTitleReseller' => "Problemen met reseller %%reseller%%",
    'issuesPopupTitleSubscription' => "Problemen met abonnement %%subscription%%",
    'migrationQueue' => 'Migratiewachtrij',
    'migrationsListTableHost' => 'Host',
    'migrationsListTableStatus' => 'Status',
    'migrationsListTableSubscriptionsCount' => 'Abonnementen',
    'newMigrationEmptySSHKeyMessage' => 'Dit veld kan niet leeg blijven. Geef een waarde op.',
    'newMigrationEmptySSHPasswordMessage' => 'Dit veld kan niet leeg blijven. Geef een waarde op.',
    'newMigrationFormAddress' => 'IP-adres',
    'newMigrationFormAddressHint' => 'IP-adres van de bronserver',
    'newMigrationFormBuiltInAdminLogin' => 'Gebruikersnaam ingebouwd beheerderaccount',
    'newMigrationFormBuiltInAdminPassword' => 'Wachtwoord ingebouwd beheerderaccount',
    'newMigrationFormButtonCancel' => 'Annuleren',
    'newMigrationFormButtonStart' => 'Migratie voorbereiden',
    'newMigrationFormHelmAdminLogin' => 'Gebruikersnaam Helm-beheerder',
    'newMigrationFormHelmAdminPassword' => 'Wachtwoord Helm-beheerder',
    'newMigrationFormPanelType' => 'Soort panel',
    'newMigrationFormRemoteSmarterMailAddress' => 'Adres',
    'newMigrationFormRemoteSmarterMailAddressHint' => 'IP-adres van de externe SmarterMail-server van bestemming',
    'newMigrationFormRemoteSmarterMailBuiltInAdminLogin' => 'Gebruikersnaam ingebouwd beheerderaccount',
    'newMigrationFormRemoteSmarterMailBuiltInAdminPassword' => 'Wachtwoord ingebouwd beheerderaccount',
    'newMigrationFormRemoteSmarterMailRPCAgentDeployAutomatic' => 'Automatisch',
    'newMigrationFormRemoteSmarterMailRPCAgentDeployManual' => 'Handmatig',
    'newMigrationFormRemoteSmarterMailRPCAgentSetup' => 'Instellingen',
    'newMigrationFormRemoteSmarterMailServerSection' => 'Externe SmarterMail-server van bestemming',
    'newMigrationFormRemoteSmarterMailTempDir' => 'Tijdelijke map',
    'newMigrationFormRootLogin' => 'Root-gebruikersnaam',
    'newMigrationFormRPCAgentDeployAutomatic' => 'Automatisch',
    'newMigrationFormRPCAgentDeployManual' => 'Handmatig',
    'newMigrationFormSourceServerSection' => 'Bronserver',
    'newMigrationFormSSHAuthType' => 'Autorisatie',
    'newMigrationFormSSHAuthTypeKeys' => 'SSH-sleutels',
    'newMigrationFormSSHAuthTypePassword' => 'Gebruiker/wachtwoord',
    'newMigrationFormSSHKey' => 'SSH-sleutel (op server van bestemming)',
    'newMigrationFormSSHPassword' => 'Rootwachtwoord',
    'newMigrationFormSSHPort' => 'SSH-poort',
    'newMigrationFormTargetServerSection' => 'Deze server',
    'newMigrationFormTempDir' => 'Tijdelijke map',
    'newMigrationSessionExists' => 'Migratie is al gestart voor de opgegeven bronserver. U kunt ofwel doorgaan met deze migratie, of u kunt deze afronden voordat u een nieuwe kunt starten vanaf dezelfde bronserver',
    'nodeIP' => "Servicenode: %1",
    'notAssignedToPlan' => 'Gratis accounts',
    'overallProgress' => 'In totaal',
    'pageTitleMigrationFrom' => "Migratie vanaf %%host%%",
    'pageTitleMigrator' => 'Migrator',
    'pageTitleNewMigration' => 'Nieuwe migratie',
    'permissionDenied' => 'Onvoldoende rechten',
    'pmmcliOutput' => "Uitvoer van PMMCLI: %%output%%",
    'popupCancelAllButtonNo' => 'Nee',
    'popupCancelAllButtonYes' => 'Ja',
    'popupCancelAllDescription' => 'Weet u zeker dat u de migratie van abonnementen in de wachtrij wilt verwijderen?',
    'popupCancelAllInProgress' => 'Bezig met annuleren…',
    'popupCancelButtonNo' => 'Nee',
    'popupCancelButtonYes' => 'Ja',
    'popupCancelDescription' => 'Weet u zeker dat u de opgegeven abonnementen uit de wachtrij wilt verwijderen?',
    'popupChangeIpButtonCancel' => 'Annuleren',
    'popupChangeIpButtonOk' => 'OK',
    'popupChangeIpIpv4' => 'IPv4',
    'popupChangeIpIpv6' => 'IPv6',
    'popupChangeIpMappingAuto' => 'Automatische selectie',
    'popupChangeIpMappingDedicated' => 'Elk exclusief IP-adres',
    'popupChangeIpMappingSelected' => 'Geselecteerd IP-adres',
    'popupChangeIpMappingShared' => 'Elk gedeeld IP-adres',
    'popupChangeIpMapTo' => 'Toewijzen aan',
    'popupChangeIpMapToSelected' => 'Toewijzen aan geselecteerd IP',
    'popupChangeIpTitleMultiple' => "IP van %1 abonnementen opnieuw toewijzen",
    'popupChangeIpTitleSingle' => "IP van %1 opnieuw toewijzen",
    'popupMigrateButtonCancel' => 'Annuleren',
    'popupMigrateButtonOk' => 'OK',
    'popupMigrateContent' => 'Content die moet worden overgedragen',
    'popupMigrateContentHint' => 'Ongeacht deze opties, die alleen te maken hebben met de migratie van content, zal migrator alle objecten (cliënten, resellers, abonnementen, domeinaliassen, subdomeinen, postvakken, databases, databasegebruikers, enzovoorts) samen met hun instellingen terugplaatsen voor de geselecteerde domeinen.',
    'popupMigrateCopyDatabases' => 'databasegegevens (tabellen, rijen, enzovoorts) migreren',
    'popupMigrateCopyFiles' => 'bestanden van de website migreren',
    'popupMigrateCopyMail' => 'mailberichten migreren',
    'popupMigrateTitleMigrateMultiple' => "Migreer %1 abonnementen",
    'popupMigrateTitleMigrateSingle' => "Migreer %1",
    'popupPostMigrationChecksButtonCancel' => 'Annuleren',
    'popupPostMigrationChecksButtonOk' => 'OK',
    'popupPostMigrationChecksDatabases' => 'Databases',
    'popupPostMigrationChecksDNS' => 'DNS',
    'popupPostMigrationChecksMail' => 'Mail',
    'popupPostMigrationChecksSites' => 'Websites',
    'popupPostMigrationChecksTitleMultiple' => "Post-migratiecontrole uitvoeren voor %1 abonnementen",
    'popupPostMigrationChecksTitleSingle' => "Post-migratiecontrole uitvoeren voor %1",
    'popupPostMigrationChecksUsers' => 'Gebruikers',
    'popupPostMigrationChecksWhat' => 'Te controleren objecten',
    'popupReassignOwnerButtonCancel' => 'Annuleren',
    'popupReassignOwnerButtonOk' => 'OK',
    'popupReassignOwnerName' => 'Name selecteren',
    'popupReassignOwnerTitleMigrateMultiple' => "Cliënt/reseller van %1 abonnementen opnieuw toewijzen",
    'popupReassignOwnerTitleMigrateSingle' => "Cliënt/reseller van %1 opnieuw toewijzen",
    'popupReassignPlanButtonCancel' => 'Annuleren',
    'popupReassignPlanButtonOk' => 'OK',
    'popupReassignPlanNewPlan' => 'Nieuw dienstenpakket',
    'popupReassignPlanTitleMigrateMultiple' => "Hostingpakket van %1 abonnementen opnieuw toewijzen",
    'popupReassignPlanTitleMigrateSingle' => "Hostingpakket van %1 opnieuw toewijzen",
    'popupRemoveButtonNo' => 'Nee',
    'popupRemoveButtonYes' => 'Ja',
    'popupRemoveDescription' => 'Weet u zeker dat u de opgegeven abonnementen van de server van bestemming wilt verwijderen?',
    'popupRemoveInProgress' => 'Verwijderen...',
    'popupResyncBusinessObjects' => 'Bedrijfsobjecten opnieuw synchroniseren',
    'popupResyncButtonCancel' => 'Annuleren',
    'popupResyncButtonOk' => 'OK',
    'popupResyncContent' => 'Inhoud opnieuw synchroniseren',
    'popupResyncDatabases' => 'Databasegegevens (tabellen, rijen, enzovoorts) opnieuw synchroniseren',
    'popupResyncFiles' => 'Bestanden van de website opnieuw synchroniseren',
    'popupResyncMail' => 'Mailberichten opnieuw synchroniseren',
    'popupResyncTitleMultiple' => "%1 abonnementen opnieuw synchroniseren",
    'popupResyncTitleSingle' => "%1 opnieuw synchroniseren",
    'popupRevertDnsButtonNo' => 'Nee',
    'popupRevertDnsButtonYes' => 'Ja',
    'popupRevertDnsDescription' => 'Weet u zeker dat u de DNS-omschakeling ongedaan wilt maken?',
    'popupSelectNodeButtonCancel' => 'Annuleren',
    'popupSelectNodeButtonOk' => 'OK',
    'popupSelectNodeIPDedicated' => 'Exclusief',
    'popupSelectNodeIPNone' => 'Geen',
    'popupSelectNodeIPShared' => 'Gedeeld',
    'popupSelectNodeIPv4Type' => 'Type IPv4',
    'popupSelectNodeIPv6Type' => 'Type IPv6',
    'popupSelectNodeNode' => 'Service-node',
    'popupSelectNodeTitleMultiple' => "Selecteer servicenode voor %%count%% abonnementen",
    'popupSelectNodeTitleSingle' => "Selecteer servicenode voor %%subscriptionName%%",
    'popupStatusDetailsButtonOk' => 'OK',
    'popupStatusDetailsNoIssues' => 'Er zijn geen problemen',
    'popupSwitchDnsBefore' => 'Voor omschakelen DNS',
    'popupSwitchDnsButtonCancel' => 'Annuleren',
    'popupSwitchDnsButtonOk' => 'OK',
    'popupSwitchDnsResyncBusinessObjects' => 'Bedrijfsobjecten opnieuw synchroniseren',
    'popupSwitchDnsResyncDatabases' => 'Databases opnieuw synchroniseren',
    'popupSwitchDnsResyncFiles' => 'Bestanden opnieuw synchroniseren',
    'popupSwitchDnsResyncMail' => 'Mail opnieuw synchroniseren',
    'popupSwitchDnsTitleMultiple' => "DNS omschakelen voor %1 abonnementen",
    'popupSwitchDnsTitleSingle' => "DNS omschakelen voor %1",
    'preChecks' => 'Pre-migratie controle',
    'preMigrationChecksCancelling' => 'Bezig met annuleren…',
    'preMigrationChecksFinishedCheckIssues' => 'Voltooid, controleren of er geen problemen zijn',
    'preMigrationChecksFinishedRedirecting' => 'Voltooid, doorschakelen naar resultaten',
    'preMigrationChecksFinishedStartingMigration' => 'Voltooid, er zijn geen problemen, start van migratie',
    'preMigrationChecksInBackgroud' => 'Op de achtergrond',
    'preMigrationChecksSkipButton' => 'Overslaan',
    'preMigrationChecksStarting' => 'Starten...',
    'preMigrationChecksTitle' => 'Pre-migratie controle',
    'preMigrationChecksWaitingForTasks' => 'Wachten op de overige taken in de wachtrij...',
    'preMigrationResultsAffectedObjectButtonClose' => 'Sluiten',
    'preMigrationResultsButtonClose' => 'Sluiten',
    'preMigrationResultsButtonCloseHint' => 'Pre-migratieresultaten sluiten en terug naar het overzicht van de migratie. U kunt later terugkeren naar de pre-migratie resultaten.',
    'preMigrationResultsButtonContinue' => 'Migratie starten',
    'preMigrationResultsButtonContinueHint' => 'Migratie van abonnementen starten.',
    'preMigrationResultsButtonDiscard' => 'Wissen',
    'preMigrationResultsButtonDiscardHint' => 'De resultaten van de pre-migratiecontrole vergeten. Het is later niet mogelijk terug te keren naar de pre-migratie resultaten.',
    'preMigrationResultsButtonRefresh' => 'Vernieuwen',
    'preMigrationResultsButtonRefreshHint' => 'Pre-migratiecontrole opnieuw uitvoeren. Gebruik deze functie als u eerder gedetecteerde problemen hebt opgelost om er zeker van te zijn dat ze niet langer een succesvolle migratie in de weg staan.',
    'preMigrationResultsDescriptionAffectedMssqlServers' => 'De volgende MSSQL-servers hebben last van dit probleem:',
    'preMigrationResultsDescriptionAffectedObjects' => 'De volgende objecten hebben last van dit probleem:',
    'preMigrationResultsDescriptionAffectedSubscriptions' => 'De volgende abonnementen hebben last van dit probleem:',
    'preMigrationResultsNoIssues' => 'Er zijn geen problemen gevonden tijdens de pre-migratiecontrole.',
    'preMigrationResultsTitleAffectedMssqlServers' => 'MSSQL-servers die hiermee te kampen hebben',
    'preMigrationResultsTitleAffectedObjects' => 'Objecten die hiermee te kampen hebben',
    'preMigrationResultsTitleAffectedSubscriptions' => 'Abonnementen die hiermee te kampen hebben',
    'progressStatusAllSubscriptionsMigrated' => "Alle %1 abonnementen zijn gemigreerd",
    'progressStatusCancel' => 'annuleren',
    'progressStatusFinished' => 'U kunt nu de DNS-records wijzigen om deze naar de server van bestemming te laten verwijzen',
    'progressStatusMigrationStatus' => 'Migratie-status:',
    'progressStatusNotStarted' => 'Niet gedeeld',
    'progressStatusSelectSubscriptionsToMigrate' => 'geselecteerde abonnementen die gemigreerd moeten worden',
    'progressStatusSubscriptionsInQueue' => "%1 gereed van de %2 abonnementen in de wachtrij",
    'progressStatusSubscriptionsMigrated' => "%1 abonnementen gemigreerd",
    'progressStatusSubscriptionsNotMigrated' => "Er zijn nog %1 niet-gemigreerde abonnementen",
    'reassignedTo' => "Opnieuw toegewezen aan %1",
    'resultsTitleCustomers' => 'Migratie-resultaten - cliënten',
    'resultsTitleOverall' => 'Migratie-resultaten - overzicht',
    'resultsTitleResellers' => 'Migratie-resultaten - resellers',
    'resultsTitleSubscriptions' => 'Migratie-resultaten - abonnementen',
    'rpcAgentHint' => "Download voor u met de migratie begint de RPC-agent (%%download_link%%) en voer deze uit onder het ingebouwde beheerderaccount op de bronserver.",
    'rpcAgentPackage' => 'Installatiepakket RPC-agent',
    'runMigratorWithPmmcli' => "Plesk Migrator via PMMCLI with args: [%%args%%]",
    'schedulingButtonTitle' => 'Inroosteren...',
    'scriptsPreInstallUnixNotAllowed' => 'Kan geen upgrade van Plesk Migrator uitvoeren omdat er momenteel een migratie aan de gang is. Als u dit bericht ziet terwijl u weet dat er geen migratieproces aan de gang is, verwijder dan de Plesk Migrator-extensie en installeer deze opnieuw.',
    'scriptsPreInstallWindowsNotAllowed' => 'Kan geen upgrade van Plesk Migrator uitvoeren omdat er momenteel een migratie aan de gang is of omdat er mappen of bestanden van Plesk Migrator zijn vergrendeld. Zorg ervoor dat de map bin van Plesk Migrator niet open is in de shell en dat de map met logbestanden van Plesk Migrator niet is geopend in de Verkenner. Als u dit bericht ziet terwijl u weet dat er geen bestanden of mappen van Plesk Migrator zijn vergrendeld, verwijder dan de Plesk Migrator-extensie en installeer deze opnieuw.',
    'selectObjectsFormAlreadyExists' => '(bestaat al op de host van bestemming)',
    'selectObjectsFormButtonCancel' => 'Annuleren',
    'selectObjectsFormButtonStart' => 'Migreren',
    'selectObjectsFormByOwner' => 'Cliënt/reseller',
    'selectObjectsFormByPlan' => 'Hostingpakket',
    'selectObjectsFormBySubscription' => 'Abonnement',
    'selectObjectsFormCopyContent' => 'Content die moet worden overgedragen',
    'selectObjectsFormCopyContentHint' => 'Ongeacht deze opties, die alleen te maken hebben met de migratie van content, zal migrator alle objecten (cliënten, resellers, abonnementen, domeinaliassen, subdomeinen, postvakken, databases, databasegebruikers, enzovoorts) samen met hun instellingen terugplaatsen voor de geselecteerde domeinen.',
    'selectObjectsFormCopyDbContent' => 'Gegevens uit databases migreren (tabellen, rijen, enz)',
    'selectObjectsFormCopyMailContent' => 'E-mailberichten migreren',
    'selectObjectsFormCopyWebContent' => 'Bestanden van de website migreren',
    'selectObjectsFormCustomers' => 'Cliënten',
    'selectObjectsFormDoNotReassign' => 'Kopiëren naar de broncliënt of -reseller',
    'selectObjectsFormDoNotReassignHint' => 'Als de cliënt of reseller niet bestaat op de server van bestemming, dan zal deze worden aangemaakt',
    'selectObjectsFormMigrateBy' => 'Migreren via',
    'selectObjectsFormMigrateByHint' => 'De enige abonnementen die zullen worden gemigreerd zijn de abonnementen die op het huidige actieve tabblad zijn geselecteerd',
    'selectObjectsFormPlans' => 'Pakketten',
    'selectObjectsFormReassign' => 'Toewijzen aan',
    'selectObjectsFormResellerMark' => 'Reseller',
    'selectObjectsFormSubscriptionOwner' => 'Abonnementhouder',
    'selectObjectsFormSubscriptions' => 'Abonnementen',
    'selectObjectsFormValidationNoOwner' => 'Selecteer ten minste één cliënt of reseller om te migreren',
    'selectObjectsFormValidationNoPlan' => 'Selecteer ten minste één pakket om te migreren',
    'selectObjectsFormValidationNoSubscription' => 'Selecteer ten minste één abonnement om te migreren',
    'serverInfoButtonFinishMigration' => 'Migratie afronden',
    'serverInfoButtonReload' => 'Brongegevens opnieuw laden',
    'serverInfoButtonSettings' => 'Instellingen',
    'serverInfoCustomers' => 'cliënten',
    'serverInfoResellers' => 'resellers',
    'serverInfoServicePlans' => 'hostingpakketten',
    'serverInfoSourceServer' => 'Bronserver:',
    'serverInfoSubscriptions' => 'abonnementen',
    'sessionAlreadyExists' => "Er bestaat al een sessie met de naam '%%session%%'.",
    'sessionDoesNotExists' => "Er bestaat geen sessie met de naam '%%session%%'",
    'sessionStatusAllSubscriptionsMigrated' => "Alle %1 abonnementen zijn gemigreerd",
    'sessionStatusSubscriptionsInProgress' => "%1 gereed van de %2 abonnementen in de wachtrij",
    'sessionStatusSubscriptionsMigrated' => "%1 abonnementen zijn gemigreerd",
    'sessionWasNotSpecified' => 'Interne fout: er is geen sessie opgegeven. De gevraagde actie verwacht een geldig sessiekenmerk als HTTP GET/POST-parameter, maar er is niets ontvangen.',
    'settingsAdjustApplicationsDescription' => 'Moeten de configuratiebestanden van verschillende veel gebruikte webtoepassingen worden gerepareerd of niet. De oplossing kan onder meer bestaan uit wijzigingen in de database-verbinding, wijziging van zoekpaden enzovoorts.',
    'settingsApplicationNote' => 'De instellingen zullen worden toegepast op alle nieuw toegevoegde abonnementen en op abonnementen in de wachtrij waarvan de migratie nog niet is gestart. De instellingen zullen niet worden toegepast op abonnementen waarvan de migratie al is begonnen.',
    'settingsCheckServices' => 'Controleer diensten op bestemming',
    'settingsExternalDns' => 'Externe DNS-server',
    'settingsExternalDnsDnsDescription' => 'Een IPv4-adres van een externe DNS-server die recursieve DNS-zoekopdrachten toestaat. Migrator zal deze server gebruiken om te testen of gebruikers vanaf het internet de juiste DNS-records kunnen vinden voor de gemigreerde domeinen.',
    'settingsFormAdjustApplications' => 'Instellingen van de toepassing aanpassen',
    'settingsFormApacheRestartInterval' => 'Apache-herstartinterval',
    'settingsFormButtonCancel' => 'Annuleren',
    'settingsFormButtonOk' => 'OK',
    'settingsFormMigrationSettingsSection' => 'Migratie-instellingen',
    'settingsFormPostCheckSettingsSection' => 'Instellingen van de post-migratiecontrole',
    'settingsFormSwitchDnsSettings' => 'DNS-instellingen omschakelen',
    'settingsInfrastructureChecks' => 'Controle van infrastructuur',
    'settingsInfrastructureChecksDescription' => 'Controleer vóór de migratie dat alle vereiste verbindingen werken en dat er voldoende vrije schijfruimte is op zowel de bronserver als op de server van bestemming.',
    'settingsMailMessagesDelta' => 'Delta-limiet voor mailberichten',
    'settingsMailMessagesDeltaDescription' => 'De post-migratiecontrole voor e-mail vergelijkt het aantal berichten in de postvakken op de bronserver en op de server van bestemming. Als de afwijking in het aantal gevonden berichten groter is dan de hier aangegeven waarde, dan wordt er een foutmelding gegeven.',
    'settingsPostMigrationChecks' => 'Post-migratiecontrole uitvoeren',
    'settingsServiceDatabase' => 'Database',
    'settingsServiceDns' => 'DNS',
    'settingsServiceFtp' => 'FTP',
    'settingsServiceMail' => 'Mail',
    'settingsServicePlesk' => 'Plesk',
    'settingsServiceWeb' => 'Web',
    'settingsWebTimeout' => 'Timeout controle beschikbaarheid website',
    'settingsWebTimeoutDescription' => 'De timeout die Plesk Migrator gebruikt bij het testen van de beschikbaarheid van de website na migratie.',
    'settingsZonesTtl' => 'Zones TTL',
    'settingsZonesTtlDescription' => 'De tijd in seconden die door Plesk Migrator wordt ingesteld als de SOA minimale TTL en verversingsinterval op een nieuwe DNS-server.',
    'sourcePanelTypeConfixx' => 'Confixx',
    'sourcePanelTypeCpanel' => 'cPanel',
    'sourcePanelTypeHelm3' => 'Helm 3',
    'sourcePanelTypePlesk' => 'Plesk',
    'sourcePanelTypePpcpl' => 'Pro Control Panel',
    'startNewMigration' => 'Een nieuwe migratie starten',
    'stopMigrationFailure' => 'Het stoppen van de migratie is mislukt. De foutmelding zal worden genegeerd en de migrator zal proberen om de map van de sessie evengoed te verwijderen',
    'subscriptionActionChangeIpMapping' => 'IP-verwijzinging wijzigen',
    'subscriptionActionReassignOwner' => 'Cliënt/reseller opnieuw toewijzen',
    'subscriptionActionReassignPlan' => 'Hostingpakket opnieuw toewijzen',
    'subscriptionActionReassignReset' => 'Alle nieuwe toewijzingen ongedaan maken',
    'subscriptionActionResync' => 'Opnieuw synchroniseren',
    'subscriptionActionRevertDns' => 'DNS terugplaatsen',
    'subscriptionActionRunPostMigrationChecks' => 'Post-migratiecontrole uitvoeren',
    'subscriptionActionSelectNode' => 'Selecteer node',
    'subscriptionActionShowLog' => 'Logbestand tonen',
    'subscriptionActionSwitchDns' => 'DNS omschakelen',
    'subscriptionNotFoundInReassignList' => "Interne fout: er is geen abonnement met de naam \"%%subscription%%\" gevonden in de lijst met nieuwe toewijzingen",
    'subscriptionProgressAction' => "Abonnement %%subscription%%: %%action%%",
    'subscriptionsListActionCancel' => 'Annuleren',
    'subscriptionsListActionMigrate' => 'Migreren',
    'subscriptionsListActionRestart' => 'Opnieuw opstarten',
    'subscriptionsListActionResync' => 'Opnieuw synchroniseren',
    'subscriptionsListButtonChangeIpMappingHint' => 'IP-verwijzing wijzigen voor de geselecteerde abonnementen',
    'subscriptionsListButtonChangeIpMappingTitle' => 'IP-verwijzinging wijzigen',
    'subscriptionsListButtonIpAddressesTitle' => 'IP-adressen',
    'subscriptionsListButtonMigrateHint' => 'De geselecteerde abonnementen migreren',
    'subscriptionsListButtonMigrateTitle' => 'Migreren',
    'subscriptionsListButtonPostMigrationChecksHint' => 'Post-migratiecontrole uitvoeren voor de geselecteerde abonnementen',
    'subscriptionsListButtonPostMigrationChecksTitle' => 'Post-migratiecontrole uitvoeren',
    'subscriptionsListButtonReassignOwnerHint' => 'De cliënt of reseller voor de geselecteerde abonnementen opnieuw toewijzen',
    'subscriptionsListButtonReassignOwnerTitle' => 'Cliënt/reseller',
    'subscriptionsListButtonReassignPlanHint' => 'Hostingpakket voor de geselecteerde abonnementen opnieuw toewijzen',
    'subscriptionsListButtonReassignPlanTitle' => 'Dienstenpakket',
    'subscriptionsListButtonReassignTitle' => 'Opnieuw toewijzen',
    'subscriptionsListButtonRemoveFromQueueHint' => 'Verwijder de geselecteerde abonnementen uit de wachtrij',
    'subscriptionsListButtonRemoveFromQueueTitle' => 'Uit wachtrij verwijderen',
    'subscriptionsListButtonRemoveMigratedHint' => 'Verwijder de geselecteerde abonnementen',
    'subscriptionsListButtonRemoveMigratedTitle' => 'Reeds gemigreerd verwijderen',
    'subscriptionsListButtonResetReassignHint' => 'Alle nieuwe toewijzingen voor de geselecteerde abonnementen ongedaan maken',
    'subscriptionsListButtonResetReassignTitle' => 'Alle nieuwe toewijzingen ongedaan maken',
    'subscriptionsListButtonResyncHint' => 'De geselecteerde abonnementen opnieuw synchroniseren',
    'subscriptionsListButtonResyncTitle' => 'Opnieuw synchroniseren',
    'subscriptionsListButtonRevertDnsHint' => 'DNS herstellen voor de geselecteerde abonnementen',
    'subscriptionsListButtonRevertDnsTitle' => 'DNS terugplaatsen',
    'subscriptionsListButtonSelectNodeHint' => 'Selecteer de node waarnaar het abonnement moet worden gemigreerd en het type IP-adres',
    'subscriptionsListButtonSelectNodeTitle' => 'Selecteer node',
    'subscriptionsListButtonShowIpMappingHint' => 'Toon IP-toewijzingen in de lijst',
    'subscriptionsListButtonShowIpMappingTitle' => 'Toon IP-toewijzingen in de lijst',
    'subscriptionsListButtonSwitchDnsHint' => 'DNS omschakelen voor de geselecteerde abonnementen',
    'subscriptionsListButtonSwitchDnsTitle' => 'DNS omschakelen',
    'subscriptionsListOperationContentSync' => 'Inhoud gesynchroniseerd',
    'subscriptionsListOperationDnsSwitch' => 'DNS-omschakeling',
    'subscriptionsListOperationMigration' => 'Migratie',
    'subscriptionsListOperationPostMigrationCheck' => 'Post-migratiecontrole',
    'subscriptionsListOperationsCanNotBeApplied' => 'Deze bewerking kan niet worden toegepast op alle geselecteerde abonnementen.',
    'subscriptionsListSearchByIp' => 'IP',
    'subscriptionsListSearchByName' => 'Naam',
    'subscriptionsListSearchByOwner' => 'Cliënt/reseller',
    'subscriptionsListSearchByPlan' => 'Dienstenpakket',
    'subscriptionsListSearchByPlanAllPlans' => 'Alle pakketten',
    'subscriptionsListSearchByStatus' => 'Migratie-status:',
    'subscriptionsListSearchByStatusAllStatuses' => 'Alle statussen',
    'subscriptionsListSearchByStatusErrors' => 'Foutmeldingen',
    'subscriptionsListSearchByStatusInProgress' => 'In behandeling',
    'subscriptionsListSearchByStatusNotStarted' => 'Niet gedeeld',
    'subscriptionsListSearchByStatusQueued' => 'In wachtrij',
    'subscriptionsListSearchByStatusSuccess' => 'Succes',
    'subscriptionsListSearchByStatusWarnings' => 'Waarschuwingen',
    'subscriptionsListStatusCancelled' => 'Geannuleerd',
    'subscriptionsListStatusFinishedErrors' => 'Foutmeldingen',
    'subscriptionsListStatusFinishedOk' => 'Succes',
    'subscriptionsListStatusFinishedWarnings' => 'Waarschuwingen',
    'subscriptionsListStatusInProgress' => 'In behandeling',
    'subscriptionsListStatusNotStarted' => 'Niet gedeeld',
    'subscriptionsListStatusQueued' => 'In wachtrij',
    'subscriptionsListTableActions' => 'Bewerkingen',
    'subscriptionsListTableIP' => 'IP',
    'subscriptionsListTableOwner' => 'Cliënt/reseller',
    'subscriptionsListTablePlan' => 'Dienstenpakket',
    'subscriptionsListTableStatus' => 'Status',
    'subscriptionsListTableSubscription' => 'Abonnement',
    'suffixMinute' => 'min',
    'suffixSecond' => 'sec',
    'tabAddSubscriptions' => 'Abonnementen toevoegen',
    'tabLog' => 'Logboek',
    'tabOverview' => 'Overzicht',
    'tabSubscriptionsList' => 'Lijst met abonnementen',
    'taskWasNotSpecified' => 'Interne foutmelding: er is geen taak opgegeven. De gevraagde actie verwacht een geldig taakkenmerk als HTTP GET/POST-parameter, maar er is niets ontvangen.',
    'unableToCheckAdministratorAccount' => "Kan het beheeraccount niet controleren: %%reason%%",
    'unableToFindSourcePanel' => "Kan geen panel vinden met panel-kenmerk '%%panel%%'",
    'waitButtonTitle' => 'Even geduld alstublieft...',
);